L'inflation accélérée, mesurée dans la zone euro, est due principalement à l'augmentation rapide des prix de l'alimentation.
Les prévisions officielles n'ont indiqué que 3 pour cent, a communiqué Bloomberg.
La BCE souhaiterait maintenir le taux d'inflation au-dessous mais proche de deux pour cent.
En Allemagne, le taux d'inflation de 3,3 pour cent est un record au cours de ces douze dernières années et en Espagne, il est remonté de 3,6 à 4,1.
Les cotes du marché à terme des céréales ont augmenté de 88 pour cent et le cours du soja a atteint également sa valeur la plus élevée depuis 1973.
Cette année, le prix mondial du pétrole a augmenté de 52 pour cent et, le mois dernier, un baril d'or noir coûtait presque 100 dollars.
Selon les analystes, le taux d'inflation sur 12 mois reste autour des 3 pour cent, cependant, les 3 à 4 mois prochains, le taux moyen annuel sera de 2,1 pour cent.
Gallup indique une crise du gouvernement
Pour les électeurs fidèles, la différence représenterait, en raison de la plus grande détermination des électeurs de l'opposition, un soutien de plus de deux tiers (71 pour cent) contre le soutien d'un cinquième (20 pour cent) pour le MSZP (Parti socialiste hongrois).
Sur les électeurs fidèles certains d'aller voter, le nombre des partisans des deux partis a augmenté de 1 pour cent.
Après les perspectives plus optimistes du printemps et de l'été derniers, les familles sont de nouveau plus pessimistes quant à leur situation financière.
En décembre dernier, 71 pour cent des personnes sondées, à savoir une majorité jamais vue lors des sondages antérieurs de Gallup, ont jugé que le premier ministre faisait son travail plutôt mal que bien.
54 pour cent ne font pas du tout confiance au premier ministre et 27 pour cent au président du Fidesz.
Alors qu'après les émeutes d'octobre dernier, 35 pour cent des sondés souhaitaient que le gouvernement et le premier ministre restent en fonction, actuellement ce taux ne représente que 20 pour cent. La majorité relative (33 pour cent) estime que la tenue de nouvelles élections serait la solution à cette situation.
Pour faire la comparaison, pour une "élection législative organiser dimanche prochain", seulement 55 pour cent des sondés participeraient certainement et 15 pour cent complémentaires participeraient probablement. Suivant les intentions actuelles, le résultat du référendum ne ferait aucun doute.
Lorsque nous regardons uniquement les mêmes proportions parmi les personnes qui ont exprimé leur intention de voter au référendum, respectivement 81, 84 et 89 pour cent des votants rejetteraient l'introduction des droits d'inscription, des frais de consultation et des frais de séjour à l'hôpital.
Les hypermarchés implantés dans le triangle commercial de Budaörs ont maintenu l'augmentation moyenne des prix de 16 pour cent de l'année dernière à la différence que cette année le taux de la TVA n'a pas augmenté.
Cette année, dans le triangle commercial de Budaörs, le Panier de Noël quotidien habituel a augmenté également de 16 pour cent en moyenne, une augmentation de valeur nettement supérieure à mille forints s'affichait dans tous les hypermarchés.
Néanmoins, les consommateurs sont évidemment choqués de voir que les articles achetés nettement au-dessous de neuf mille forints l'année dernière coûtent maintenant plus de dix mille forints.
Et la valeur la plus élevée du panier se montait à 10 573 forints.
Les prix de l'Unicum et du poisson vivant sont restés quasiment au niveau de l'année dernière, cependant les prix du filet de dinde, de la noix et du pavot ont fortement augmenté.
La concurrence n'a pas baissé le prix du produit au-dessous de 200 forints.
Il n'empêche que cette année, en terme de Panier quotidien, Auchan était le plus cher et Cora le moins cher.
En comparant le panier le plus cher de l'année dernière et le panier le moins cher de cette année, nous constatons un écart de 12 pour cent alors que la différence entre le moins cher de l'année dernière et le plus cher de cette année est de 21 pour cent.
L'année dernière, les prix ont augmenté de 1 206 forints en moyenne, tout en sachant que l'impact de l'augmentation du taux de la TVA se faisait déjà remarqué dans les prix de Noël de l'année passée.
(Si un commerçant calcule mal la rotation d'un produit, il risque de perdre un gros profit sur la marge adaptée à l'intensité du commerce.)
Cette année, la différence n'était pas si excessive puisque la valeur du panier le plus cher était supérieure de 1 630 forints à celle de l'année dernière et les prix du moins cher ont augmenté de 1 284 forints également.
(Ceci ne confirme pas forcément les données de KSH: pour certaines alimentations de première nécessité, l'institut des statistiques a constaté une augmentation des prix de plus de 30 pour cent en 12 mois.
Selon le Panier quotidien de ce dernier, ceci paraît quasi absurde puisque le niveau de prix de ce produit, déjà bien cher l'année dernière, a augmenté d'à peine plus de 10 pour cent par rapport à la base.
Dans le triangle d'or commercial, les hypermarchés ne se plaignent pas, ils enregistrent constamment de bonnes années.
Ils achètent tout en quantité, ils prennent les aliments de longue conservation par palettes.
Or, selon nos informations, le chiffre d'affaires est moins important en province, de nombreuses multinationales se plaignent auprès des sociétés de sondage de ne même pas atteindre le chiffre d'affaires prévu, non seulement pour l'alimentation mais également pour les articles de consommation durable.
Cette année, plus de mille infections, causées principalement par l'utilisation incorrecte des antibiotiques, ont été enregistrées dans les hôpitaux.
De nombreux hôpitaux font aussi l'économie sur les désinfectants
La bactérie résistante aux antibiotiques a été détectée sur un homme hospitalisé suite à un accident grave.
Au début de l'année une infection similaire s'est produite au même endroit.
Jusqu'au 10 décembre de cette année, 1 094 infections hospitalières générées par un agent pathogène multirésistant ont été déclarées au Système national de surveillance nosocomiale, a indiqué Karolina Böröcz, médecin en chef du Centre national de l'épidémiologie.
Environ deux tiers des infections (683 infections) ont été causées par les MRSA, autrement dit par les staphylococcus aureus résistants à la méthicilline-oxacilline.
Les infections causées par les SA (telles que angines, amygdalites, infections cutanées, infections traumatiques) réagissent bien aux antibiotiques, elles sont facilement guérissables.
En cas de mauvais fonctionnement provisoire ou prolongé du système immunitaire, cette bactérie peut causer des infections hospitalières graves, telles qu'une infection traumatique ou une septicémie, sur les malades âgés, de petits poids ou ayant un organisme affaibli.
Il ne faut surtout pas confondre l'infection avec l'épidémie, on ne trouve pas de MRSA seulement la ou on ne les cherche pas, a dit Tibor Nyulasi.
"Ces malades sont isolés, le personnel soignant met des gants en caoutchouc et des masques de protection et nous avons des antibiotiques adaptés pour les soigner", a déclaré Tibor Nyulasi.
Le prélèvement de l'échantillon n'est pas à la mode
Comme cette infection se manifeste surtout dans les hôpitaux et dans les résidences pour personnes âgées, les hôpitaux devraient contrôler les malades hospitalisés et isoler immédiatement les malades porteurs de MRSA.
Il faut savoir que la Caisse nationale de sécurité sociale ne finance pas ces examens.
L'Union européenne a des recommandations rigoureuses relatives à l'utilisation adaptée des antibiotiques en médecine humaine et il existe des directives hongroises également pour la guérison de certaines infections et syndromes.
La réalisation des prélèvements microbiologiques est encore plus rare dans les soins ambulatoires et dans les soins de base, a communiqué Karolina Böröcz.
Des preuves scientifiques montrent que les MRSA prolifèrent d'un malade à un autre le plus souvent par l'intermédiaire du personnel médical.
Les MRSA prolifèrent par infection transmise par inhalation de gouttelettes et par contact. Cependant, en raison des conditions dans les hôpitaux hongrois, le malade contaminé ne peut pas toujours être isolé.
Malheureusement, nous constatons également que les hôpitaux, en situation financière difficile, font des économies sur les désinfectants, ils manquent d'infirmières, les malades sont nombreux, ainsi le risque de contamination est encore plus grand, a indiqué Karolina Böröcz.
Projet gouvernemental contre les MRSA
En Angleterre, par exemple, le gouvernement a établi un programme pour prévenir ou diminuer l'incidence des MRSA.
Le Centre européen de prévention et de contrôle des maladies (ECDC) fait apparaître parmi ses priorités la prévention de l'incidence des agents pathogènes multirésistants (comme les MRSA aussi) ainsi que la prévention des infections hospitalières causées par ces agents pathogènes.
Le constat officiel relatif à l'accident mortel causé par le commissaire du 22e arrondissement a été dressé.
Le constat a confirmé le premier résultat de l'enquête qui a déjà constaté que l'ex-commissaire n'avait pas consommé d'alcool avant de se mettre au volant
(D'ailleurs, le fait qu'il traversait la route en dehors du passage pour piétons ne constitue pas une circonstance atténuante, selon le Code de la route une voiture qui amorce un virage doit laisser passer les piétons.)
Suite à cet accident, le commissaire a démissionné de son poste et il a demandé sa retraite car, selon la communication de la police, cet accident l'a beaucoup bouleversé.
Attila Morvai a mentionné également que l'ex-commissaire a coopéré des le début avec les magistrats chargés de mener l'enquête.
János Veres, ministre des finances hongrois, et Marta Gajecka, vice-présidente de la Banque européenne d'investissement (BEI), ont signé, vendredi, à Budapest, trois accords d'une valeur totale de 400 millions d'euros concernant une ligne de crédit afin de soutenir l'enseignement, l'infrastructure des transports et de l'environnement ainsi que l'énergétique.
L'accord sur le crédit de 150 millions d'euros concerne également le financement budgétaire des projets liés à l'enseignement.
Les parties ont signé un contrat de 50 millions d'euros pour l'innovation, le budget d'état utilisera cette enveloppe en premier lieu dans le cadre du projet de recherche et de développement à réaliser à l'Université de Debrecen.
Les parties ont convenu qu'elles rediscuteraient de la modification éventuelle du contrat initial lorsque la Hongrie aura finalisé les détails du financement du métro avec l'UE.
Depuis 1990, la BEI a accordé au total 8,4 milliards d'euros pour le financement de 113 projets en Hongrie.
La Bulgarie, paradis du marché immobilier de l'UE
Quoi, ou et qui acheté sur ce marché de l'UE qui est toujours le moins cher mais qui deviendra rapidement cher?
Actuellement, dans l'immobilier, la Bulgarie est incontestablement la cible la plus en vogue de l'Europe de l'Est avec ses appartements de ski et ses maisons au bord de la mer bon marché.
Selon les analystes de Re/Max Bulgarie, tôt ou tard, la région centrale du pays, à savoir Veliko Tarnovo, Gabrovo, Elena, Triavna, éveillera également l'intérêt des investisseurs et ils sont aussi de plus en plus nombreux à acheter dans le coin bien peu cher de Ruse.
La Bulgarie est sur la meilleure voie pour devenir l'un des paradis de golf les plus attirants d'Europe et être ainsi une destination prioritaire, après la saison d'été et la saison d'hiver, également dans les deux autres saisons de l'année.
Selon les analystes, les personnes achetant un immeuble en Bulgarie cherchent en même temps à changer leur vie, leur mode de vie.
Les investisseurs maltais et chypriotes sont également présents. Au bord de la Mer Noire et dans les stations de ski les plus réputées, nous rencontrons traditionnellement beaucoup d'acheteurs russes.
Les gens qui comptent s'installer achètent des immeubles rénovés, à un prix variant entre 50 et 100 mille euros, ou de vieilles maisons délabrées, à un prix allant de 5 à 15 mille euros, qui sont ensuite rénovées.
Le deuxième groupe comprend les acheteurs de résidences secondaires (depuis décembre dernier, la Bulgarie est citée parmi les 10 premières destinations de vacances en Allemagne).
Le prix des immeubles de la capitale augmente sans cesse du fait d'une demande de plus en plus forte.
L'augmentation des prix immobiliers dépasse essentiellement l'augmentation des salaires.
Selon la communication de Gábor Fodor, ministre de l'environnement et des eaux, les rencontres des professionnels s'achèvent mardi, pourtant, mercredi, après l'ouverture officielle, les négociations des ministres sur le régime du climat international après 2012 se poursuivront.
En ce moment, de vives discussions sont menées à ce sujet entre les pays en voie de développement et les pays développés.
Un autre sujet important de la conférence est de voir si les pays développés s'engagent, hors réduction des émissions, à fournir une aide financière et technologique aux pays qui en ont besoin.
Le fonds d'aide défini par le protocole de Kyoto sera géré par un conseil d'administration composé de 16 membres probablement dans le cadre du Fonds global pour l'environnement de l'ONU (GEF), a communiqué Piac és Profit (Marché et Profit).
Au nom de la Hongrie, Gábor Fodor, ministre de l'environnement et des eaux, confirme l'ambition de l'UE de garder son rôle de vaisseau amiral dans les efforts globaux visant à protéger le climat et à encourager la signature du nouvel accord international avant 2009.
Gábor Fodor a rappelé qu'en 1997, les pays signataires du protocole de Kyoto avaient visé au total une réduction de 5,2 pour cent et l'ensemble des 15 membres de l'UE de cette époque a pris l'engagement sur 8 pour cent en moins.
L'enjeu est grand à Bali car l'accord international à long terme sur la politique climatique doit être mis en place dans l'intervalle de deux ans, sinon l'entrée en vigueur de l'accord serait certainement repoussée après 2012. Dans ce cas, les engagements de réduction au-dessous des valeurs prévues dans le protocole de Kyoto ne seraient pas suivis immédiatement d'un nouveau système international de réduction des émissions dont la nécessité a été soulignée dans le nouveau rapport de IPCC, corps scientifique international, qui a obtenu le prix Nobel de la paix de l'ONU, chargé de s'occuper du changement climatique.
L'armée britannique recrute sur YouTube
D'abord, c'est la force aérienne britannique (RAF) qui s'est passionné pour YouTube: les unités spéciales intervenant en Afghanistan y chargent des séquences vidéos sur les opérations menées contre les talibans depuis mars 2006, a annoncé la BBC.
Le message politique est incontournable
Le ministère de la défense britannique s'y est inscrit sous le nom de "defenceheadquarters" au printemps 2007 et il communique des vidéos sur les opérations en Irak et en Afghanistan alors que le ministère du Commonwealth (Commonwealth Office) et les forces internationales de maintien de la paix en Irak (MNFI) ont également leur propre chaînes sur YouTube.
Selon l'objectif initial de la force aérienne, les vidéos ont été passées sur le net pour recruter. Selon le ministère de la défense, elles servaient également à faire connaître au grand public les objectifs réels de la présence de l'armée à l'étranger.
Les américains ont fait un jeu
D'ailleurs, de nombreuses vidéos étaient déjà passées sur le net présentant les zones d'opérations en Irak et en Afghanistan qui étaient réalisées en mission réelle, mais l'armée britannique ne s'emballe pour le chargement de ces vidéos que depuis peu.
Noël tombola et beignets dans les ministères
Un autre ministère organisera une fête avec musique live, encore un autre enchantera les fonctionnaires avec une tombola et offrira un verre pour créer une ambiance de Noël.
Les autorités publiques préparent également Noël.
A Noël, des Orphelins, les enfants des soldats tombés recevront des cadeaux, pour le Noël missionnaire, les membres de famille des soldats faisant leur service actuellement dans les missions étrangères sont invités et une réception de presse aura également lieu.
En comparaison avec les autres ministères, l'Agence nationale de développement (NFÜ) et le Ministère de l'économie et du transport (GKM) vont festoyer.
Lors de cette fête, l'ambiance de Noël sera de rigueur, il y aura des acteurs et également une tombola.
La location de la salle a coûte un million de forints, le reste a été dépensé pour les plus de quatre cents invités.
Le bâtiment du Théâtre de la Gaîté a été loué à ces fins.
Le costume n'est pas obligatoire
L'OIT ne leur a pas fait payer l'utilisation de ses salles.
La fête a commencé par les mots de bienvenue du ministre et le dîner a été suivi d'une soirée dansante sur musique live.
Les ministères de la santé, du travail et des collectivités locales préparent une fête sobre.
Par contre, Mónika Lamperth, ministre du travail, n'invite pas ses collaborateurs officiellement à une fête de Noël mais à une réunion de travail de fin d'année.
Gordon Bajnai, ministre des collectivités locales, invitera tout simplement ses collaborateurs à prendre un verre dans l'aula du Ministère des collectivités locales et de l'aménagement territorial.
Il compte dépenser 2 500 forints par invité comprenant un buffet et un verre.
Pas d'ambiance de fête prévue, le caractère officiel est renforcé non seulement par l'exposé du ministre mais aussi par l'heure de la fête ayant lieu dans l'après-midi.
La réception se tiendra au château de Vajdahunyad, situé au Bois de ville, et selon la communication du ministère, 1 000 forints par personne sont calculés pour les cent invités.
Ces cocktails, organisés tous les ans, sont entamés par quelques mots de bienvenue du ministre suivis d'un repas modeste.
Le service de presse du Ministère de l'environnement ne connaissait pas le prix de la fête de Noël officielle.
Les forces de la méga grève se rassemblent
Samedi, une assemblée générale de protestation sera tenue et lundi, le jour du vote final sur la loi relative aux caisses de la santé, la grève débutera.
Les Syndicats de la ligue feront connaître, vendredi après-midi, les détails de leur grève de lundi, organisée avec l'Association nationale des conseils d'ouvriers.
Samedi, une assemblée générale de protestation sera tenue et, à partir de lundi, les organisations se joignant à la grève arrêteront le travail pour une durée indéterminée si elles n'arrivent pas à trouver un accord avec le gouvernement.
Si l'assemblée nationale n'adopte pas la loi sur les caisses de la santé, les syndicats retireront immédiatement l'appel à la grève.
Selon l'ordre du jour de lundi de l'assemblée nationale, il est probable que le vote sur la loi relative aux caisses de la santé n'ait lieu que tard le soir, voire la nuit.
En même temps, à différents points du pays, la moitié de la voie sera bloquée également.
Certaines organisations signalent de faire la grève pour une durée indéterminée, d'autres ont déclaré un arrêt de travail temporaire.
Selon les communications actuelles, les transports en commun de Budapest feront grève du début de service jusqu'à 13h, l'aéroport de Budapest entre 7h et 9h du matin, les Syndicats industriels de l'Électricité et de l'Énergie thermique de la Ligue feront une grève de quatre heures, le Syndicat des professeurs et le Syndicat démocratique des professeurs ont appelé à faire grève respectivement pendant 2 heures et de 2 heures à 8 heures.
La plus importante des quatre revendications, formulées par la Ligue, exige que le gouvernement retire sa proposition concernant le réforme de la santé et soumette une nouvelle conception au débat social.
La troisième revendication veut une garantie, en matière de départ en retraite avant l'âge légal, qui permettrait de faire passer dans le système les fonctions qui le méritent avant 2010.
Political Capital: la Garde hongroise a augmenté le risque pays
Dans son « avertissement de risque », la société signale que, en rapport avec l'activité de la Garde hongroise, le plus grand risque politique est déjà que « à court terme des affrontements ethniques agressifs peuvent se produire suite à l'aggravation de la tension ethnique déjà existante entre la population tzigane et non tzigane de la Hongrie ».
Comme ils disent, cela s'explique par une des principales lacunes des acteurs politiques hongrois: « les acteurs publics ont passé le débat public relatif à l'affaire des Roms aux représentants des regroupements politiques radicaux et extrêmes qui ont basé une stratégie politique sur le différend entre les Tziganes et les Hongrois ».
Or, selon l'institut de recherche, sous l'effet de l'attention accrue des médias hongrois et internationaux l'activité de la Garde hongroise « a détérioré significativement l'image de la Hongrie à l'étranger, en particulier concernant la confiance en la stabilité et la maturité démocratique du pays ».
« Le trait commun de ces rassemblements est qu'ils se définissent comme une organisation civile alors qu'ils déclarent publiquement la préparation de leurs adhérents à des missions de défense (catastrophes, défense nationale, défense de l'ordre), armées s'il le faut, de surcroît, en évoquant l'inaptitude de la police, de l'armée, autrement dit de l'état », ont-ils ajouté.
L'accent mis sur le caractère civil et le statut d'association ne sert donc uniquement qu'a éviter les pièges juridiques de l'enregistrement de ces associations au tribunal mais ils constituent aussi une stratégie politique.
« Ces derniers mois, de nombreux pays voisins citent la Garde hongroise comme une source de risque potentielle et les acteurs politiques ultranationalistes de certains pays limitrophes souhaitent justifier leur politique anti-hongroise en se référant à la constitution de la Garde hongroise.
Selon l'institut de recherche, la constitution de la Garde hongroise n'est pas un phénomène unique en Europe centrale de l'Est, les risques politiques ont augmenté sur l'ensemble de la région.
Les nombreux troubles de Roms qui ont éclatés dans un quartier de Sofia (Kraszna Poljana) sont à l'origine de la constitution de la garde bulgare.
Selon eux, ces 17 dernières années, les tziganes ont « terrorisé » la Bulgarie mais l'état est resté inactif et neutre, rappelle le Political Capital.
Comme ils disent, la déclaration de certaines organisations de Roms bulgares concernant la constitution de leur propre garde en guise de résistance signale l'augmentation du risque des affrontements ethniques.
A la demande d'informations de l'agence télégraphique, Attila Juhász, directeur de recherche de Political Capital, a dit: l'analyse de risque est l'une des activités de l'institut de recherche.
La fête n'est pas marquée en rouge partout
Les fêtes ne sont pas uniformes dans l'UE et aux États-Unis non plus.
Les jours de repos sont souvent liés à des fêtes religieuses ou à des événements historiques importants.
Par ailleurs, dans une année, nous avons en tout onze fêtes marquées en rouge.
Le 20 août, nous fêtons la constitution de notre état, le 1er mai est la fête du travail et les 1er et 2 novembre, nous nous souvenons des membres de notre famille et de nos amis décédés.
Les jours de nos fêtes d'état, nationales ou encore religieuses tombant rarement sur un week-end, selon le calendrier, il est devenu courant de réorganiser les jours ouvrables dans les cas ou il ne reste qu'un jour ouvrable avant ou après la fête marquée en rouge.
Depuis de longues années, le ministre du travail statue dans une réglementation particulière sur les jours de remplacement des jours précédant ou suivant les fêtes.
Elle ne vaut pas cependant pour les sociétés de services, les institutions tournant sans interruption et en service, de par leur vocation, et aussi pour les jours de repos.
L'année prochaine beaucoup de fêtes tombent au milieu ou à la fin de la semaine, par conséquent il y aura moins de changements au niveau des jours de travail par rapport à cette année.
Le Samedi 25 avril sera un jour de travail pour avoir un jour de repos le vendredi 2 mai.
En revanche, l'année prochaine, la fin d'année s'annonce sous le signe des fêtes car à partir du 24 décembre, tout le monde fera une pause non-stop même si le jour du nouvel an tombe sur un mercredi.
Des courriels que nous oublions d'envoyer, des messages vocaux que nous ne recevons jamais, des mensonges innocents qui nous agacent presque plus: ce sont des choses qui « embellissent » le quotidien d'un lieu de travail.
Des exemples.
Que tu as raté un rendez-vous?
Dans la majorité des cas, la chose est arrangée avec des excuses.
Tu empruntes quelque chose qui ne t'appartient pas?
Tu te souviens que la veille tu as mis l'agrafeuse sur le bureau mais elle a disparu le lendemain matin?
Ne prends rien à tes collègues sans demander sinon ils ont raison d'être fâchés contre toi d'avoir piqué leur bien.
Tu papotes de la vie privée des collègues?
Qui a fait quoi, avec qui?
Ne raconte pas à tout le monde tes informations (suppositions) sur la vie privée de tes collègues!
Enterre en toi les informations partagées et n'en discute pas avec tes collègues en son absence même si tes collègues sont également au courant.
Lorsque tu appelles le bureau et tu te déclares malade sous prétexte d'un mal de tête déchirant car tu te sens mal ou tu estimes avoir besoin de repos ce jour-là , pense au fait que ton travail, tes affaires urgentes, tes missions à terme doivent être effectués par quelqu'un d'autres à ta place.
Si tu sais à l'avance que le lendemain tu n'iras pas travailler ou que quelque chose peut arriver qui t'obligerait à rester chez toi, n'oublie pas de prévenir ton chef et tes collègues pour éviter qu'ils s'étonnent de ton absence le lendemain.
Tu te plonges dans ton travail mais le ricanement de tes collègues t'en arrache brutalement?
Ne dérange pas tes collègues avec des fredonnements, chantonnements, discussions à haute voix (que tu mènes au-dessus de leur tête), battements de pieds, gros mots ou mécontentements exprimés à haute voix.
Tu accuses les autres pour une faute?
Ne le mets pas sur le compte du chaos éventuel dans le bureau ou de tes collègues bruyants!
Demande comment tu pourrais réparer ta faute, répare la négligence!
Mettre un jogging et des chaussons est confortable à la maison mais ils ne conviennent pas au bureau!
Ne sois pas négligé, respecte tes collègues et toi-même en t'habillant correctement, et si ta fonction l'exige en mettant des vêtements jolis et élégants, pour aller travailler!
On avance doucement dans le bouchon habituel du matin.
Je monte le son.
Mr2 diffuse la chanson Wings of Love de Zagar.
Or, maintenant il paraît que le bouchon devient différent si tu écoutes le nouvel album de Zagar.
Balázs Zságer est arrivé de Pécs et il jouait lui-même dans le groupe de Yonderboi avant qu'il ne se lance sur sa propre voie, peut-être parce qu'« il n'y a pas de place pour deux pieds dans une même chaussure ».
La saison de Ferenc Török).
Zagar et son ensemble sont devenus incontestablement « trendy » mais personne ne leur a demandé s'ils voulaient bien porter cette étiquette.
L'album intitulé Cannot Walk Fly Instead, sorti récemment, peut ouvrir de nouvelles voies pour eux, bien que le titre désire représenter une continuité avec les années passées à Pécs.
Nous y sommes bien avec la référence au vol mais à côté de la musique aérienne apparaît maintenant, suivant l'esprit et la tendance de l'époque, la guitare plus forte, impact du rock and roll.
Sur l'album, on trouve un vrai tube pour la radio, mr2 Petõfi, diffusant depuis peu de la musique populaire du matin au soir, a commencé à introduire les mélodies de Wings of Love enregistrées avec six chanteuses hongroises ("Underground Divas").
hvg.hu a posé des questions à Balázs Zságer.
Zságer Balázs: Le terme de musique visant une certaine couche ne me dit pas grande chose.
Les musiques soi disant alternatives, underground peuvent être également médiocres et faites uniquement pour les vendre et devenir ainsi commerciales.
L'attitude de réception fonctionne dans cet esprit également indépendamment de la langue ou des frontières.
Zs.B.: À l'étranger, surtout à l'ouest la musique légère a de plus vieilles traditions.
Ils suivent avec beaucoup plus d'attention les changements survenus dans la musique légère car ils pensent qu'elle fait également partie de la culture contemporaine.
Es-tu intéressé de savoir qui, ou et combien de personnes écoutent ta musique?
Cependant nous n'avons jamais fait de musique pour le marché.
Le rôle du public est plus important aux concerts ou l'influence mutuelle fonctionne déjà mais elle n'est perçue que dans les changements insaisissables du moment.
hvg.hu: Est-ce que tu comptes suivre l'exemple de Yonderboi?
Zs.B.: Nous ne suivons pas vraiment son chemin même si parfois certains essayent de trouver des traces dans notre musique.
Au début, il était bien sur inévitable que notre musique soit comparée à celle de Yonderboi car nous sommes plusieurs à quitter son groupe et à prendre un autre chemin.
Nombreux sont ceux qui ont entendu le nom de Zagar pour la première fois par la voie de cette chanson.
Zs.B.: Nous n'avons pas prévu de faire un tube pour pouvoir vendre le disque.
Nous l'avons voulue pour le final de l'album pour essayer d'adoucir l'orgie de sons et les thèmes plus difficiles abordés dans tout le disque.
Pourquoi elles - quelle était la ligne directrice?
Nous avons eu l'idée de composer cette chorale de bonnes solistes de la scène musicale hongroise.
hvg.hu: Tu as voulu cette chanson comme ça ou les filles l'ont modifiée un peu?
La suite d'accords a attiré la voix de la chanson.
Je l'ai eu presque tout de suite et tout était terriblement spontané.
Avec ma voix elle n'aurait pas eu la même force.
Il n'y a pas de solo (a l'exception d'un solo bref de Judy Jay), elles n'ont pas de rôle seule, elles chantent toutes ensemble et elles ne chantent pas plus fort que la musique, donc la musique ne fait pas qu'accompagner leur chant.
Est-ce voulu?
Par contre, ce qui était volontaire, c'est que nous n'avons pas voulu distribuer des rôles de soliste.
Je voulais que les autres ressentent également cet état euphorique que nous avons ressenti quand la chanson est née.
Zs.B.: A vrai dire, aucune quant au processus de création musicale, nous avons eu des morceaux plus difficiles lors du mélange.
hvg.hu: Quel est ta préférée sur le nouvel album?
En ce moment, ce sont Prophet Is A Fool, Escape From The Earth et Never The Same.
Un fraudeur dissimulateur.
La banque a perdu à cause de lui près de cinq milliards d'euros.
Contrairement à toutes les grandes maisons de banque, il a reconnu à temps la crise du marché des hypothèques américain.
Cependant, si l'on s'en tient à la déposition de Kerviel rapportée par les médias français, dont Le Monde, les transactions de cet homme ont produit en fin d'année dernière un bénéfice s'élevant à 1,6 milliard d'euros.
"Tout ce que je voulais, c'était gagner de l'argent pour ma banque", affirme-t-il dans la déposition.
En fait, il a senti l'occasion dès le début de l'année.
Mais cette crise ne devrait pas influer sur l'ensemble de l'économie.
Ainsi, en fin d'année, ses bénéfices s'élevaient à 1,6 milliard d'euros.
Dans tout l'interrogatoire, il avoue avoir faussé les rapports pour ne pas être dépisté.
Qui ne risque rien n´a rien
Plutôt non.
D'où vient sa volonté de risquer si gros?
Il avait commencé à travailler chez la Société Générale en 2000 juste après avoir fini ses études à l'Université de Lyon.
Deux ans plus tard, il était déjà assistant de trader et, en 2005, il est devenu trader indépendant avec un salaire annuel de 90 mille dollars.
"Dès mon premier entretien en 2005, je savais que j'étais bien moins considéré que les autres.
Or, peu après son entrée en fonction, il remporte son premier grand succès.
Et le mécanisme était déclenché - il voulait davantage.
"Il y avait comme un effet boule de neige", a-t-il dit aux policiers.
"Tant que je gagnais, ils faisaient semblant de fermer les yeux."
Il perd un milliard d'euros en un jour.
Lundi, lorsqu'il arrive au travail, il n'est plus employé de la banque.
Et comment est-ce qu'on l'a découvert?
"L'année passée, je n'ai pris que 4 jours de congés.
La Tchéquie a l'occasion d'obtenir 365 milliards
Il s'agit à peu près de la moitié de la totalité de la somme que la Tchéquie peut obtenir de Bruxelles dans les années 2007 à 2013.
Les entreprises tchèques pourront obtenir environ 100 milliards de couronnes dans le cadre du programme Entreprise et innovation.
Le programme Transports est le programme opérationnel le plus important et représente jusqu'à 22 pour cent des moyens financiers que la Rép. tchèque peut obtenir dans le cadre de ces projets.
Le programme Entreprise et innovation, destiné aux PME et aux entrepreneurs, doit servir à obtenir des moyens financiers pour encourager l'innovation au sein de l'entreprise.
Jusqu'à présent, la Rép. tchèque faisait partie, parmi les nouveaux membres, des bénéficiaires des fonds de L'UE les moins couronnés de succès.
La Cour d'appel du Nicaragua a confirmé jeudi la peine de 20 ans de prison pour l'ancien président du pays Arnold Alemán, à laquelle il a été condamné en 2003 pour une fraude de 100 millions de dollars (près de 1,8 milliard de couronnes).
Si l'ancien chef de cet état centre-américain, en fonction entre 1997 et 2002, sera ou non à nouveau incarcéré n'est pour le moment, d'après l'agence AP, pas clair.
Il y a 4 ans, le Tribunal a prouvé qu´Alemán déplaçait régulièrement l'argent du gouvernement vers des comptes de sociétés étrangères à Panama.
Une partie de cet argent est allé dans les fonds qu´Alemán avait créés afin de financer sa campagne électorale en 2001.
C'est ainsi.
En quoi ce budget est-il exceptionnel?
Celui pour l'année en cours est passé il y a un an grâce au soutient du parti socialiste tchèque - ČSSD, puisque c'est le ministre Sobotka qui l'avait préparé et ČSSD ne pouvait se permettre son refus.
La Chambre des députés a adopté sans aucun problème cette loi qui, bien que la plus influente, est d'habitude négligée.
Que l'on le veuille ou non, chaque chapitre et chaque article constituent le début et la fin de tout gouvernement.
Cette dernière est plus attractive médiatiquement et c'est pour ça que l'on lui accorde plus d'attention dans les médias.
Les budgets nationaux des gouvernements socialistes passés souffraient de trois maux que le budget actuel n'est pas apte à régler à la fois:
Le deuxième étant une économie déficitaire, conséquence du premier mal.
Cependant, ce n'est pas le déficit du budget étatique qui représente le plus grand aléa.
La vraie bombe à retardement, c'est le déficit des villes et des communes.
Dans les années passées, ils réussissaient à rembourser ces dettes par la vente en masse des actions des systèmes de distribution, notamment de ceux de l'énergie, obtenues de l'État dans le cadre des privatisations.
Si l'on s'en tient uniquement aux faits officiels et vérifiables, on constate que:
C'était une occasion unique pour les gouvernements successifs de ce parti de régulariser les finances publiques.
D'autres pays, mises à part quelques exceptions comme la Hongrie, l'Albanie ou l'Egypte, ont géré leurs affaires d'une façon beaucoup plus raisonnable que notre république.
Nous faisons partie des pays qui, à l'échelle globale, sont les moins menacés par la pauvreté.
Bien que l'on ait réussi à supprimer une partie des dépenses populistes absurdes, approuvées l'année passée avant les élections, si un décalage de la limite d'âge pour la retraite, ainsi qu'une réforme du système des retraites n'auront pas lieu prochainement, alors toute politique cessera d'exister dans ce pays et quiconque sera au pouvoir, il ne fera qu'administrer.
C'est la raison pour laquelle le budget actuel ne peut être révolutionnaire, mais il peut uniquement suspendre le mécanisme qui fait que les frais ordinaires sont repoussés par les frais de mandats.
Si nous ne voulons vraiment pas qu'il arrive que les politiques au pouvoir deviennent de simples bureaucrates, il nous faut être patients et accorder à cette coalition gouvernementale fragile, consciente que l'État ne peut dépenser que l'équivalent de ce qu'il arrive à prélever en impôts et en droits fiscaux, le calme nécessaire à la préparation de nouvelles lois de réforme.
Jiří Krejčí
La Banque fédérale de réserve américaine, la Banque centrale européenne et les banques centrales anglaise, suisse et canadienne ont décidé de combattre ensemble la crise des marchés financiers.
Il s'agira pour les banques de vendre, par un système d'enchères, les taux d'intérêt auxquels elles sont prêtes à emprunter de l'argent.
C'est la première fois depuis les attaques du 11. septembre que les Banques centrales d'États individuels ont décidés d'une action à ce point concertée, visant à empêcher, voire diminuer les effets de la crise financière.
"L'action concertée des Banques centrales a diminué la probabilité d'une récession aux États-Unis de 65 pour cent à environ 50 pour cent", ajoute Baumohl dans son rapport.
Les analystes attendent encore d'autres pertes en milliards.
"Il paraît que la situation est vraiment mauvaise", ajoute-t-il.
Ceci diminuerait la consommation et plongerait l'économie américaine dans une récession pouvant influer sur la croissance économique du monde entier.
Ce qui signifiait que les banques craignaient toujours les emprunts mutuels, malgré que les Banques centrales américaine, canadienne et anglaise aient diminué à plusieurs reprises, durant l'automne, leurs taux d'intérêts.
Certains analystes ne croient pas que la démarche des Banques centrales contribuera pas à conjurer la crise, puisqu'elle ne règle pas le problème principal qui est la chute du marché immobilier aux USA.
Les changements climatiques globaux sont censés nuire surtout aux pays en voie de développement.
La critique s'est abattue cette fois-ci sur la conférence internationale des Nations unies sur les changements climatiques finissant à Bali.
Selon Klaus, ce n'est pas seulement la structure de la conférence, constituée par un mélange curieux de représentants de gouvernements et d'organisations non-gouvernementales, qui est inacceptable, mais également la différence de base qu'il y a entre la rhétorique l'accompagnant et la réalité.
Le président tchèque a souligné, lors de la présentation de son livre, que son sujet a pour lui une grande importance et c'est pour cela qu'il s'engage autant pour cette cause.
Désormais, les personnes intéressées peuvent lire ses positions sans qu'elles soient déformées.
C'est en effet un académicien capable de suivre et d'apprécier des traités scientifiques, il a la pratique de la statistique et il est également économiste.
D'autant plus qu'ayant l'expérience d'un régime totalitaire, il considère comme inacceptable d'imposer des opinions invérifiées aux autres, ce qu'il ressent comme une atteinte dangereuse à la liberté.
A Vienne, Klaus avait déjà parlé de ce sujet il y a deux mois, à l'institut Hayek.
Six cent mille conducteurs ont laissé expirer le délai et n'ont pas réussi à renouveler leur ancien permis de conduire dont la validité arrive à expiration en fin d'année.
Cependant, le Ministère n'a pas peur que des centaines de milliers de conducteurs sans permis valable emprunteront la route.
Alors que les communes signalent une chute du nombre de demandes de renouvellement du permis, les autorités dans la capitale sont envahies de demandes et le nombre de demandes de renouvellement du permis est allé croissant cette semaine.
Il y a une queue d'une demi-heure à peu près.
La délivrance d'un nouveau permis prend 20 jours.
Dans ce cas, le conducteur paie un supplément de cinq cents couronnes.
Le coupable sera contraint à payer deux mille couronnes au maximum.
Dans le cas d'une infraction administrative, l'amende grimpe à 2500 couronnes.
Ce faisant elle pouvait être contrainte à payer jusqu'à 30.000 couronnes.
Or, d'après le porte-parole du Ministère des transports Karel Hanzelka, personne ne risque des amendes en dizaines de milliers.
Ce n'est pas comme avec la carte d'identité qui, elle, doit être valide sans exceptions.
Il suffit de l'apporter ou de l'envoyer à la municipalité correspondante.
Or, les conducteurs de véhicule sont également contraints à renouveler progressivement d'autres types de permis de conduire.
La validité des permis de conduire délivrés dans les années 2001 à 2004 expire en décembre 2013.
Le Tribunal a diminué les peines des détectifs pactés avec Berdych
Le Tribunal supérieur de Prague les a ainsi condamnés définitivement en diminuant leurs peines respectivement de 1 ans et de 2 ans.
Il n'est plus possible d'appeler contre le jugement prononcé aujourd'hui, seul un appel au Tribunal supérieur est envisageable.
Cependant, il a déjà reçu dans d'autres procès des peines dont la somme dépasse 16 ans de prison.
En janvier, le Tribunal départemental a reconnu coupables pour participation à des hold-up 19 personnes, le Tribunal supérieur traitait aujourd'hui les interjections d'appel de 16 d'entre eux.
Selon la Cour de justice de la Bohème centrale, les membres de la police, après un accord entre autre avec Berdych, transmettaient aux criminels des informations provenant des sources policières, couvraient les différents hold-up et aidaient les membres du gang à éviter la responsabilité pénale.
Dans l'accusation il est question de l'activité délictueuse du gang dans les années 1999 à 2001.
Lors des perquisitions domiciliaires, la police a, en effet, découvert des pistolets illégalement détenus, des obus avec un noyau d'acier, un viseur pour le tir direct laser ou bien une mitraillette.
Mis à part près d'une vingtaine d'hommes de ce procès, les tribunaux ont déjà reconnus coupables d'autres vols à main levé Berdych et toute une série d'autres personnes.
L'audience principale a évité, pour le moment, Tomáš Půta et Maroš Šulej qui vivent actuellement placés en détention en Irlande, où ils attendent la décision définitive concernant leur extradition en République tchèque.
L'avocat des familles sinistrées Igor Veleba veut obtenir de l'hôpital de Třebíč un dédommagement de 12 millions de couronnes plus les dépens.
L'hôpital propose un maximum de 200.000 pour chacun des parents.
"Nous refusons une telle revendication, celle-ci est très très élevée", a dit Dostál à la sortie de l'audience.
Nous allons vérifier si celui-ci a quelque valeur explicative.
Le montant devrait, d'après lui, être fixé entre 100.000 et 200.000 Kč pour chacun des quatre parents.
Veleba s'est servi du rapport d'expert, rédigé pour lui par le centre hospitalier universitaire à Prague-Motol, comme d'un document à l'appui pour les négociations du dédommagement.
La situation de stress a mieux été supportée par les hommes, bien qu'ils aient été confrontés aux remords de ne pas avoir su empêcher la substitution des nouveaux-nés.
Veronika et Nikola ont été substituées par des infirmières à l'hôpital de Třebíč le 9 décembre dernier.
Le gouverneur de la région Vysočina Miloš Vystrčil a remis, fin octobre, à chacune des familles 100.000 couronnes pour le remboursement des dépenses occasionnées par l'erreur de l'hôpital de Třebíč géré par la région.
En cas de manquement, ils doivent puiser dans le fond de réserve, exceptionnellement, ils peuvent demander de l'aide au gérant.
Polívka a perdu Valašské Království (le Royaume de Valašsko)
D'après la juge du tribunal régional d'Ostrava, c'est effectivement lui qui avait utilisé pour la première fois le titre Roi de Valašsko, mais le projet a été mis sur pied par l'équipe autour de Tomáš Harabiš, ancien collaborateur de l'acteur.
Or, selon son avocat, l'affaire n'est probablement pas finie et son client fera appel.
Selon lui, les mots Royaume de Valašsko évoquent à tout le monde justement cet acteur et comique.
"Il y a derrière nous un travail de presque dix ans.
D'après lui, c'est l'argent qui est la cause du litige.
C'est eux qui veulent parasiter sur notre travail", a-t-il ajouté.
Selon le tribunal, c'est Polívka qui a utilisé pour la première fois le titre valašský král (Roi de Valašsko) dans son émission télévisée.
Or, à l'époque, cela n'avait pas de rapport avec le projet de mettre sur pied un royaume fictif.
D'une action humoristique à l'origine il en est sorti un business et une activité commerciale lucrative, suivie de la création, par Harabiš, de la société Valašské království.
Qui va s'asseoir sur le trône?
"La popularité de Boleslav Polívka a certainement aidée le projet Valašské království," a dit la juge.
La collaboration entre les parties aujourd'hui ennemies se poursuivait jusqu'en 2000 lorsque Harabiš a organisé pour Polívka un couronnement officiel à Vsetín.
Le rôle dirigeant dans le royaume a été ensuite, sous l'inspiration de Harabiš, assumé par la chanteuse Jarmila Šuláková en tant que Reine mère.
Ce qui pourrait tirer au clair l'affaire, c'est le tournoi envisagé pour le trône et une moitié de la princesse.
Il ne voulait pas encore trahir les détails et la date.
ça serait quelque chose comme le défilé des rois à Slovácko.
Même monsieur Polívka peut bien évidemment s'inscrire", a ajouté Harabiš.
A vrai dire, je n'ai jamais été un grand fan de la Peugeot 206.
Or, actuellement il y a sur le marché son successeur la Peugeot 207 qui, elle, est nettement meilleure.
Lorsque je testais le hatchback classique de la Peugeot 207 je me plaignais par exemple de l'espace pour la tête sur les sièges de derrière.
Allons voir vite fait
Il s'agit d'un design à peu près réussi, ma seule remarque portant sur le tunnel central qui me paraît pauvre.
Les sièges sont confortables et l'époque où on pouvait se plaindre de sièges ou de dossiers trop courts est révolue.
Quant à l'espace, l'augmentation des dimensions de la carrosserie est sensible là aussi.
Un coffre dans le coffre
Je dois évaluer celle-ci comme très bien accessible (également grâce à la glace pivotante arrière) et d'un arrimage plutôt facile.
Il n'est pas encombrant et peut être étendu tout en étant capable de tenir des objets assez lourds.
Celui-ci fait, selon les tableaux, 428 l dans la configuration de base, ce qui est par rapport à la concurrence un chiffre plutôt moyen.
Si l'on compare la 207 SW avec la nouvelle génération du produit de Mlada Boleslav, on constate que la Peugeot reste très sensiblement derrière, la différence étant de 52 litres.
Mais, si je devais faire ressortir les avantages, je mentionnerais le dessous de caisse restant après le renversement des dossiers des sièges arrière parfaitement droit, ou bien un marchepied très bas.
L'automobile que nous avons testé était équipé d'un moteur Otto de quatre cylindres avec un volume de 1,6 l et une puissance de 88 kW.
Il est silencieux, consomme peu et, surtout, il pousse bien.
Parcourons les tarifs
Cependant, on doit avoir conscience que l'on a testé une voiture assez bien équipée, avec un intérieur spacieux et un très bon moteur.
Le véhicule que nous avons testé coûte à partir de 410 900 Kč, ce qui est déjà assez.
Or, nous avons disposé en plus d'airbags tête, d'une climatisation automatique, d'essuie-glaces automatiques, d'une commande automatique des fenêtres arrières...
C'est beaucoup, mais essayez d'ajouter au prix de la Fabia l'équipement supplémentaire et vous obtiendrez un chiffre très semblable.
L'intégration des élèves slovaques dans les écoles britanniques se porte mal
L'intégration des Européens de l'est se heurte, pour l'instant, à une série d'obstacles.
Le cas du Kent du nord, où commencent à s'accentuer les conflits opposants demeurants et immigrés d'origine slovaque illustre bien le problème de l'intégration des enfants originaires de l'Europe de l'est.
La situation est allée si loin que la police a arrêté à Chatham une femme slovaque qui frappait avec une barre de fer un élève âgé de dix ans.
La police a dû également intervenir suite à l'attaque contre un immigré slovaque menée par deux adolescentes.
"Quand on rentrait à la maison, un jeune a grimpé sur l'arrêt de bus et a commencé à nous cracher dessus.
Des plaintes sont formulées par les deux parties.
Les cas évoqués plus haut témoignent que l'atmosphère dans les écoles britanniques entre les habitants d'origine et les immigrés commence à être tendue.
Et environ 30 mille élèves slovaques fréquentent les écoles britanniques.
Pour les visiteurs, c'est vraiment une île de la liberté.
Des plages dorées et blanches comme la neige, des hautes vagues ou alors une mer calme comme un étang.
Le kitesurfing, le golf et la roulette.
Or, il n'y a qu'une seule île sur laquelle vous trouverez encore beaucoup plus et c'est Cuba, la plus grande et la plus belle île des Grandes Antilles.
Christophe Colomb l'a qualifiée comme le plus bel endroit que l'oeil humain n'a jamais vu.
Ensuite est venue l'ère américaine.
C'est Lucky Luciano, l'un des chefs de la mafia américaine, qui l'a fait construire, puisque tout ce qui était un crime aux USA (surtout sous la prohibition) était admis et soutenu à Cuba: la drogue, les jeux de hasard, la prostitution.
Winston Churchill, Ava Gardner, Frank Sinatra.
Ernest Hemingway a acheté une propriété à San Francisco de Paula, près de la Havane, et, à Cojímar, il avait son yacht.
Et aujourd'hui alors?
Dans le bar de l'hôtel Nacional, un hôtel de luxe, on vous mixera le cocktail de votre choix.
Bien que la Havane, surtout la partie la plus ancienne, soit sensiblement décrépite, nulle part ailleurs dans les alentours il n'y a autant de monuments coloniales splendides qu'il y en a précisément là-bas.
Étant donné que le tourisme apporte l'argent si nécessaire, son développement a le feu vert.
Cuba propose encore une fantaisie qui est unique au monde et qui sera appréciée surtout par les amateurs de petits trains.
Leur matériel roulant n'a pas été renouvelé pendant des dizaines d'années et c'est ainsi que l'on peut y voir en marche des petites locomotives dont les contemporaines ne sont ailleurs uniquement dans des musées.
La majorité des visiteurs ne manque pas les endroits les plus connus.
Sinon rappeler que dans la propriété de Hemingway, déjà mentionnée, il y a un musée et que celui qui aime cet écrivain ne devrait pas rater la visite.
Une végétation exubérante y pousse sur un sol calcaire.
La vallée est l'endroit où on cultive probablement le tabac cubain de la meilleure qualité.
Quelqu'un trouvera peut-être également intéressant que c'est là qu'à été tourné l'épisode chilien de Major Zeman.
Ville ancienne fondée peu de temps après que les Espagnols aient colonisés l'île.
La richesse s'est incarnée dans la beauté et le caractère ville-vitrine de cette ville de taille réduite.
Trinidad, située entre la mer et le massif montagneux Escambray, est un lieu à tel point à l'écart qu'encore dans les années 50' du siècle dernier, il n'y avait pas de route qui relierait cette région avec le reste du pays.
On ne construisait rien, et c'est pourquoi on ne démolissait rien non plus, chacun se contentait d'avoir un toit au-dessus de la tête.
Puis, le soir, il est de coutume d'aller à la Casa de la Música qui s'anime après le coucher du soleil et où la musique ne s'assourdit qu'au petit matin.
Certains désignent cette bourgade située à l'extrême Est de Cuba comme la plus belle de l'île.
Les deux routes qui y mènent depuis Guantánamo doivent franchir des montagnes hautes et accidentées et traversent un paysage presque sans marques de l'activité humaine.
On y fabrique le meilleur chocolat, à l'église, il y a la croix de Christophe Colomb (en réalité, elle a vu le jour à peu près cent ans après le périple de Colomb) et depuis la colline où se tient l'ancien chateau-fort et l'actuel hôtel El Castillo, on voit plusieurs montagnes table, dont la plus célèbre est El Yunque.
Seulement, comme on dit justement, il vaut mieux voir une fois.
Le manque de soldats et d'équipement nécessaire influe, selon les États-Unis, sur le déroulement de la mission en Afghanistan.
La mission en Afghanistan ne se déroule comme elle devrait, se sont mis d'accord à Edinburgh en Écosse les représentants des pays qui ont des troupes dans la partie sud du pays.
Alors que les États-Unis ont appelé cette semaine par l'intermédiaire du ministre de la défense Robert Gates les troupes de l'OTAN à une plus grande activité, la Grande Bretagne voit comme prioritaire le renforcement de l'autorité du gouvernement afghan et l'intensification de l'aide au développement.
L'autre étant de permettre aux habitants de démarrer eux-mêmes un nouveau développement de l'économie et de la sécurité", a dit à la chaîne BBC le ministre de la défense britannique Des Browne.
L'activité des insurgés afghans est, selon les données de l'armée américaine, la plus intense de ces cinq dernières années.
Les pays de l'OTAN ont environ 40 mille soldats en Afghanistan, dont près d'un quart dans la partie sud.
Concrètement, ils demandent d'autres hélicoptères, des soldats et des experts pour l'entraînement des troupes afghanes.
Le secrétaire général de l'OTAN Jaap de Hoop a tenu aujourd'hui des propos similaires.
Nous avons à peu près quatre-vingt-dix pour cent des soldats et de l'équipement dont nous aurions besoin, et cela n'est pas assez", a dit De Hoop à l'agence Reuters à la fin des pourparlers avec le gouvernement japonais à Tokyo qui duraient trois jours.
Ces derniers mois règnent également entre les pays impliqués des conflits concernant la question si tous les alliés font effectivement en Afghanistan tout leur possible.
"Les Allemands ont en Afghanistan une représentation relativement nombreuse.
Le tabloïd britannique Sun a qualifié cette semaine les soldats allemands de paresseux.
Le journal allemand Bild est passé à la contre-attaque en publiant la photo d'une troupe britannique lors d'un match de rugby dans la partie sud de l'Afghanistan.
La charge d'une dette de l'État dépassant 84.000 couronnes incombe à chaque Tchèque.
Le gouvernement avait prévu d'emprunter cette année 159,2 milliards de couronnes.
La dette de l'État de la République tchèque est montée vers la fin du mois de septembre à 842,7 milliards de couronnes.
Or, à partir du mois de juin, il a diminué de 13,4 milliards de couronnes.
La charge d'une dette dépassant 84.000 couronnes incombe à chaque Tchèque.
"Pour l'instant, il paraît que, grâce à un déficit moins important prévu pour l'année prochaine, on pourrait dépasser la frontière d'un billion de couronnes seulement en 2009.
La prévision de l'analyste de Next Finance Vladimír Pikor est semblable: "On pourrait dépasser le billion au courant de l'année 2009.
S'il apparaissait que la situation sur la scène politique changeait, que les politiques étaient prêts à économiser davantage, la date pourrait être repoussée à 2010.
Les dettes croissent
La dette de l'État est financée par des bons du trésor, des titres de rente, des emprunts directs ou bien par exemple par des emprunts à la Banque européenne d'investissements.
La dette extérieure de l'État a augmenté cette année pour le moment de 1,7 milliards de couronnes à 123,3 milliards de couronnes.
L'exigibilité moyenne de la dette de l'État s'est élevée à 6,5 ans.
Il est intéressant que la hausse est générée surtout par les titres de rente où elle atteint 20 pour cent.
Meilleur que ce que l'on attendait
Or, au début du mois de septembre, grâce à une évolution des économies du budget de l'État meilleure que prévu, le ministère a diminué la somme prévue à 152,8 milliards de couronnes.
Ensuite, il s'agit des sources maximales prévues pour l'Agence de consolidation tchèque, à savoir 13,3 milliards de couronnes, la réserve de 10 milliards pour le versement des retraites, le financement des titres de rente d'état pour 43 milliards de couronnes et les remboursements des emprunts de la Banque européenne d'investissements s'élevant à 1,8 milliards de couronnes.
L'enseignante britannique jugée au Soudan pour insulte à l'islam a été condamnée jeudi soir par un tribunal de Khartoum à 15 jours de prison et à l'expulsion, a indiqué son avocat.
Elle était passible d'une peine de coups de fouet.
L'histoire remonte en fait au mois de septembre, quand cette enseignante demande à ses élèves, âgés de 6/7 ans, de choisir un nom pour l'ours en peluche de la classe.
Finalement, après un vote dans la classe, 20 enfants sur 23 ont choisit Mohamed comme prénom préféré.
Les enfants ont ensuite réalisé un livre pour la classe avec la photo de l'ours suivit de la légende «Mon nom est Mohamed».
L'un des collègues musulmans de Gillian Gibbons, enseignant dans la même école au Soudan, a précisé qu'il la connaissait bien et qu'elle n'aurait jamais fait quoi que ce soit qui puisse être insultant envers une foi religieuse, «je regrette juste qu'elle ait demandé aux enfants de voter pour un nom», il ne s'agit selon lui que d'une «erreur innocente».
Rappelons que le prénom Mohamed est également le second prénom le plus donné en Grande Bretagne, il s'écrit de anglais de 14 façons différentes.
Mais quelles sont les règles concernant l'utilisation de ce prénom?
Il s'agit bien sûr d'une question d'interprétation.
Au final, l'échec.
«Il est regrettable que les parties n'aient pas été capables de parvenir à un accord sur le statut», a déclaré le médiateur européen Wolfgang Ischinger, lors d'une conférence de presse à Vienne.
«On ne prévoit pas de violence dans l'immédiat mais nous entrons dans une période très difficile», a-t-il ajouté, relevant que des «tensions évidentes existent».
Les médiateurs de la troïka, qui regroupe l'Union européenne, les États-Unis et la Russie, se rendront une dernière fois lundi en Serbie et au Kosovo.
Les discussions de Baden, près de Vienne, constituaient la sixième et dernière session de négociations depuis que la troïka a été chargée d'une nouvelle médiation par l'ONU, en août dernier.
Les Russes, qui ont déjà bloqué au Conseil de sécurité l'octroi de l'indépendance au Kosovo, insistent eux sur une poursuite des négociations au-delà de cette date butoir.
Déclaration d'indépendance unilatérale?
Pristina se dit prête à la proclamer de manière unilatérale si le Conseil de sécurité ne tranche pas en sa faveur.
«Malheureusement, aucun accord n'a été trouvé», a annoncé le président de l'autorité autonome du Kosovo, Fatmir Sejdiu, dans l'hôtel de Baden où se déroulaient depuis lundi ces «négociations de la dernière chance».
Mais il a ajouté que le plan d'autonomie présenté par Belgrade «appartenait à un passé qui a conduit à des meurtres et à des déportations».
Le président serbe Boris Tadic a estimé pour sa part qu'un compromis était toujours envisageable, mettant en garde la majorité albanaise du Kosovo contre les conséquences d'une proclamation unilatérale de l'indépendance de la province.
«Pour la Serbie, a-t-il dit, cela ne signifie pas qu'un compromis soit impossible.»
«Le Parlement du Kosovo aura le dernier mot»
«Ces négociations ont duré deux ans.
Aux journalistes, Fatmir Sedjiu avait répondu que «le Parlement du Kosovo aura le dernier mot sur le statut», ajoutant que toute déclaration unilatérale d'indépendance de la part des albanophones se ferait «en concertation» avec les Occidentaux.
Le président George Bush a annoncé, à l'ouverture de la conférence de paix internationale réunie par ses soins mardi à Annapolis, dans le Maryland, que les Israéliens et les Palestiniens s'étaient enfin mis d'accord sur une déclaration commune.
En présence des deux hommes, Bush a promis qu'il ferait tout pour les aider à conclure un "traité de paix" avant la fin de l'année 2008.
Le chef de la Maison blanche a souligné que les négociations entre Israël et l'Autorité palestinienne présidée par Abbas viseraient "à conclure un traité de paix résolvant toutes les questions en suspens, sans exception, y compris les questions centrales".
Prenant la parole après le président américain, Abbas a insisté pour que les négociations à venir soient "globales et approfondies" et portent sur tous les aspects d'un règlement, citant "Jérusalem, les réfugiés, les frontières, les colonies, l'eau, la sécurité, entre autres".
Bush a fixé à la fin de l'année 2008 le délai de mise en oeuvre de sa "vision de deux États" palestinien et israélien qui coexistent.
L'Arabie, dont la participation à Annapolis est un succès pour Washington, est à l'origine d'un plan, endossé par tous les pays arabes, qui propose à Israël la paix en échange de son retrait de tous les territoires arabes occupés durant la guerre de 1967, y compris Jérusalem-Est.
Pour la procureure, les policiers ne sont pas responsables.
Comme à chaque fois dans ce type de fait divers, versions officielles et rumeurs s'opposent.
D'après les premiers éléments de l'enquête de l'Inspection générale de la police nationale (IGPN), une voiture de police circulait dimanche, peu après 17 heures, rue Louise-Michel, à Villiers-le-Bel.
Une moto verte de la marque Kawazaki, «non homologuée, donc pas autorisée à circuler sur la voie publique» (lire ci-dessous) et pilotée par deux jeunes sans casques, circulait «à très vive allure».
Le contrôle d'alcoolémie pratiqué sur les occupants du véhicule s'est révélé négatif.
Très vite, hier matin, la procureure de la République de Pontoise, Marie-Thérère de Givry, a annoncé avoir confié une enquête pour des «faits d'homicide involontaire et de non-assistance à personne en danger» à l'IGPN, cosaisie avec la direction départementale de la sûreté publique du Val-d'Oise.
Selon la magistrate, trois témoins de l'accident, entendus dimanche soir, ont confirmé «la version des policiers, à savoir que cette mini-moto est arrivée relativement rapidement sur leur gauche».
Les véhicules ont été saisis et vont faire l'objet d'une expertise technique.
Que s'est-il passé juste après?
L'IGPN, tout en restant prudent, écarterait aussi «toute faute grave» concernant ce point.
Libération a rencontré un témoin oculaire de ces quelques instants qui ont suivi l'accident.
«On est tout de suite descendu, avec ma cousine qui est infirmière à l'hôpital, pour essayer de les ranimer, raconte ce témoin.
Il a ensuite vu «un policier complètement hagard, qui boitait.
Face à la tension qui a vite entouré la scène, et, semble-t-il, à la certitude qu'ont eu les personnes présentes de la situation inespérée des jeunes, les policiers ont été emmenés en voiture par des collègues arrivés sur les lieux.
Ils ont aussi pratiqué des massages cardiaques, en vain.
Ces jeunes ont été secourus.
Tout a été fait pour tenter de les sauver», a souligné de son côté la procureure.
La police pakistanaise a réprimé lundi les premières manifestations depuis l'instauration de l'état d'urgence deux jours plus tôt par le général Musharraf.
Ces derniers ont riposté par des jets de pierres, blessant des policiers.
Scénarios semblables à Karachi et Rawalpindi, ou des policiers ont chargé et blessé des avocats.
A Islamabad, les avocats du barreau de la Cour suprême ont appelé à une grève générale et ont annoncé des manifestations, à la suite d'une vague de quelque 500 arrestations au cours du week-end d'opposants, militants des droits de l'Homme et avocats.
D'autres manifestations auraient eu lieu à Multan (centre) et à Peshawar (nord-ouest).
''La promesse de Musharraf ne tient plus''
Elle devait se prononcer dans les prochains jours sur la légalité de la réélection à la présidentielle, le 6 octobre, au suffrage indirect, du président Musharraf.
''Tout ce à quoi à nous assistons est illégal, anticonstitutionnel et contraire aux arrêts de la Cour suprême'', a déclaré le magistrat au journal The News.
Qu'il abandonne son uniforme militaire était attendu d'ici au 15 novembre, date de la fin de son premier mandat présidentiel.
Par ailleurs, le gouvernement pakistanais a démenti des rumeurs insistantes dans le pays selon lesquelles le président Musharraf aurait été assigné à résidence par son chef adjoint des armées.
Ce calcul prend en compte les grossesses non désirées (24 %) ainsi que les naissances mal planifiées ou survenues de manière imprévue.
Ce calcul prend en compte les grossesses non désirées (24 %) ainsi que les naissances mal planifiées ou survenues de manière imprévue.
La libéralisation de la contraception a tout de même permis une meilleure «maîtrise de la fécondité», selon l'institut qui note que le taux d'utilisation de la pilule chez les femmes de 20 à 44 ans est passé de 5 % en 1970 à 60 % aujourd'hui.
Voire calculées au mois près pour un couple sur cinq et si possible au printemps, saison jugée comme la plus agréable pour avoir un enfant.
Il aura fallu plus de sept heures de travail dans l'espace à l'astronaute Scott Parazynski et à ses camarades d'équipage de la Station spatiale internationale (ISS) pour effectuer la spectaculaire réparation d'un panneau solaire déchiré, indispensable à la poursuite des activités scientifiques de la station.
Le problème est apparu mardi alors que les astronautes avaient déchargé de la navette Discovery le module Harmony, une grosse pièce cylindrique chargée d'accueillir bientôt les laboratoires scientifiques européen et japonais (voir encadré).
Mais il faut pouvoir les approvisionner en électricité.
Après l'avoir déplacé, l'équipage a entamé le redéploiement des panneaux solaires du module qui ont une envergure de 76 mètres.
Le déploiement a été stoppé pour ne pas endommager davantage le panneau.
Et c'est Scott Parazynski qui a été choisi pour aller caracoler au bout des 30 mètres de longueur du bras télécommandé de la navette ajouté à celui de la station pour effectuer la réparation.
Grand, résistant, très adroit, il a le torse très développé et de longs bras.
Après avoir précisément inspecté les dégâts, il a sectionné le câble fautif et a installé des sortes d'« attelles » sur la zone endommagée.
L'outil qu'il a utilisé, une mini-canne de hockey enveloppée d'isolant pour éviter l'électrocution sur les panneaux solaires produisant plusieurs centaines de volts, a été conçu et « bricolé » par les astronautes à bord de la station.
Hier après-midi, les astronautes profitaient d'une demi-journée de détente avant qu'aujourd'hui, sept astronautes ne regagnent la navette Discovery pour un retour sur Terre prévu mercredi.
L'action EADS est en nette baisse actuellement à la bourse de Paris, après que le groupe d'aéronautique et de défense a annoncé qu'il allait devoir dépenser entre 1,2 et 1,4 milliard d'euros pour faire face aux retards de l'A400M.
Le groupe a été obligé de revoir sa prévision de résultat opérationnel pour 2007 suite aux retards engendrés par la lente progression du développement du moteur de l'A400M, qui conditionne le vol inaugural de l'avion.
En raison de ces charges, EADS sera contraint d'annoncer de nouveaux objectifs de résultat d'exploitation (EBIT) pour 2007 lors de la présentation de ses résultats trimestriels jeudi prochain, ajoute-t-il sans plus de précisions chiffrées.
Pour rappel, le résultat opérationnel d'EADS a chuté de 86% en 2006, essentiellement à cause de charges liées aux retards d'un autre programme, celui du très gros porteur A380.
Le choix du statu quo
Confirmant leur aspiration à la stabilité, voire à l'autoritarisme, après une campagne très verrouillée.
Il le fait en qualité de tête de liste de Russie unie, le parti pro-Kremlin dont la victoire s'annonce écrasante.
« Nous connaissons le prix d'une vraie démocratie et souhaitons des élections honnêtes, les plus transparentes et les plus ouvertes, des élections sans accrocs », a-t-il ajouté.
Elle dénonce une campagne entachée de pressions.
Après la répression des manifestations du week-end dernier, l'ex-champion du monde d'échecs Garry Kasparov, condamné à cinq jours de prison pour manifestation illégale, reste interdit de visite selon son avocate.
Derrière ces législatives sans suspense se profilent deux questions beaucoup plus ouvertes:
Le journal officiel a publié hier la date du premier tour de la présidentielle, le 2 mars 2008; les candidats ont jusqu'au 23 décembre pour se faire connaître.
Or aucun successeur n'émerge.
Premier ministre?
Quoi qu'il en soit, aux législatives comme à la présidentielle, le pouvoir sortant triomphera.
« Les Russes ont gardé la mentalité de l'homo sovieticus, ils ne se sentent pas maîtres de leur destin », estime le sociologue Lev Goudkov, directeur du centre indépendant Levada.
Après les réformes libérales des années 90, « Poutine a renoué avec le modèle d'un État paternaliste, parfaitement accepté par la population d'autant plus que ce nouveau paternalisme n'a pas été suivi par la terreur, mais par une certaine aisance économique », estime Maria Lipman, de la Fondation Carnegie.
«A quoi bon réfléchir?»
Et l'élite administrative entend préserver le statu quo: 65 gouverneurs (sur 85 chefs de régions russes) dirigent les listes locales de Russie unie.
L'opinion préfère la stabilité.
Conclusion de Tamara Tcherednitchenko, professeur de 54 ans: « A quoi bon réfléchir?
Une lourde mémoire
Les 47 millions de documents d'archives, entreposés sur 27 km de linéaire à Bad Arolsen (Hesse), n'étaient jusqu'ici consultables que dans un but « humanitaire », c'est-à-dire de manière individuelle et nominative, sur requête d'une ancienne victime ou de ses ayants droit.
Le processus de ratification de cet accord par tous les États étant achevé, l'ouverture est effective depuis hier.
L'accès des historiens à Bad Arolsen permettra de mener des recherches « notamment sur les déplacements des prisonniers, la population des camps et l'état de santé des travailleurs forcés », explique Reto Meistern, le directeur de ces archives gérées par le Comité international de la Croix-Rouge (CICR).
Comme l'homosexualité supposée ou le handicap mental de certaines victimes de la déportation.
Encore aujourd'hui à Bad Arolsen, plus de 300 salariés permanents traitent des dizaines de milliers de demandes individuelles.
« Il n'y a rien de fondamentalement nouveau à attendre de ces documents », avait déclaré en 2006 le Pr Wolfgang Benz, directeur du Centre de recherche sur l'antisémitisme à la Technische Universität de Berlin.
Actuellement, le commerce bilatéral indo-européen atteint déjà près de 60 milliards d'euros par an.
L'Union européenne et l'Inde espèrent signer un accord de libre échange en 2008, ont indiqué le commissaire européen au Commerce Peter Mandelson et son homologue indien, Kamal Nath.
L'UE est le premier partenaire commercial de l'Inde et représente 18% de son commerce extérieur.
"Un pacte de libre échange dopera énormément les deux économies" et "l'Inde améliorerait son accès à un marché de 450 millions d'Européens prospères", a justifié Peter Mandelson.
(Source AFP)
La banque d'Angleterre s'est dite jeudi soucieuse d'alléger le retour actuel des inquiétudes sur les conditions de crédit, et a annoncé une offre de dix milliards de livres au taux de base de 5,75% sur cinq semaines, une offre d'une durée inhabituelle.
La banque précise que 10 milliards de livres (14 milliards d'euros) seront ainsi mises sur le marché le 6 décembre à 12H15 GMT, au taux de base et jusqu'au 10 janvier.
Celles-ci se font normalement à une semaine.
Le taux interbancaire au jour le jour était mercredi de 5,829%.
Depuis le début de la crise financière de l'été, les sommes mises sur le marché par la Banque d'Angleterre étaient assorties d'un taux de pénalité important qui avait dissuadé les banques d'y avoir recours.
UMP et NC refusent l'examen des propositions PS sur le pouvoir d'achat
Inscrite dans une "niche" socialiste (séance à l'initiative d'un groupe parlementaire), le texte déclinait une dizaine de mesures adoptées mardi par le bureau national du PS parmi lesquelles la majoration de 50% de la prime pour l'emploi, le rétablissement de la la TIPP flottante, un chèque-transport ou l'encadrement des loyers.
Le chef de file des députés PS Jean-Marc Ayrault a annoncé que son groupe représenterait l'intégralité de ses propositions sous forme d'amendements au projet de loi de finances rectificative examiné par l'Assemblée la semaine prochaine.
À la suite de nombreuses rumeurs au sujet de la création, par C3 Presents, d'un nouveau festival de musique à Philadelphie, le promoteur/producteur annonce le Vineland Music Festival au New Jersey, en partenariat avec Festival Republic du producteur britannique Melvin Benn.
C3 produit le festival Lollapalooza de Chicago et le Austin City Limits Music Festival.
Le festival devrait se tenir du 8 au 10 août sur une ferme privée de 500 acres à environ 40 minutes de Philadelphie.
En 1989, il a pris la barre du Reading Festival au Royaume-Uni, qui attire annuellement quelque 80 000 personnes.
Depuis 2002, à titre de copropriétaire, Melvin Benn s'est également chargé de la production, de la concession de licences et de tâches organisationnelles du Glastonbury Festival, qui peut maintenant accueillir jusqu'à 177 500 personnes.
«Nous avions choisi Philadelphie comme marché et travaillions assidûment avec la Fairmount Parks Commission pour créer un festival au centre-ville de Philadelphie», soutient Charlie Jones.
Malheureusement, nous nous sommes enlisés dans des politicailleries à cause l'administration actuelle, poursuit Charlie Jones.
C3 Presents a ressuscité le festival Lollapalooza en 2005 au Grant Park de Chicago, après s'être démarqué dans le paysage des festivals en 2002 avec le Austin City Limits Music Festival.
Ces deux festivals sont tenus en milieu urbain.
L'objectif est de fusionner, d'une manière ou d'une autre, les deux formules pour donner à la fois une impression de festival champêtre à l'européenne et urbain à l'américaine.»
«La communauté de Vineland, y compris le maire, appuie avec enthousiasme la tenue de cet événement», dit Charlie Jones.
Charlie Jones dit que la capacité d'accueil de ce festival est «très grande», à l'instar de celle de 80 000 personnes du Bonnaroo Music Festival au Tennessee.
«Vineland sera à saveur rock, mais la musique y sera variée, dans l'espoir d'attirer toutes sortes de spectateurs», dit Charlie Jones.
Montréal affronte le Terminator
Cette mission de séduction fait partie des fonctions de délégué.
Est-ce difficile de jouer dans les pattes du «Governator»?
Si elle trouve que les conditions à Montréal sont favorables, elle va y aller.
La course aux festivals
La course aux Oscars est commencée.
L'Âge des ténèbres a eu une belle vitrine au 30e Mill Valley Film Festival, il y a quelques semaines.
Shake Hands with the Devil est à l'affiche à Santa Monica et sera présenté au 30e Starz Denver Film Festival, en novembre.
Y aura-t-il un rallye de fin d'année en bourse? Les experts divisés par la crise des sub-primes.
Cependant, cette année les experts ne sont pas aussi certains que cela va se produire.
Cependant, il ne convient pas faire des prévisions exclusivement basées sur les statistiques, puisque qu'étant donné l'actuel contexte, les incertitudes guettent sur les marchés, au moins sur le court terme ".
Pour cela, ils croient que la bourse aura un comportement plutôt latéral, non exempte de volatilités "surtout parce qu'on ne connaît pas l'impact de la baisse probable des taux de la Fed, étant donné le haut niveau du brut et le danger de la stimulation des tensions inflationnistes"
"Ce n'est pas la meilleure chose", assure l'expert.
Cependant pas tous les experts ont cette vision si négative.
Cependant, l'expert nuance que les choses seront un peu différentes cette année puisqu'il croit que le rallye aura lieu à partir de la deuxième semaine de décembre, après le pont de la fête de la Constitution (le 6 décembre).
Pour sa part, Federico Olucha, analyste d'Inversis Banco, évalue que nous sommes près des niveaux techniques et "c'est pourquoi nous pourrions observer un rebondissement de l'index qui pourrait être provoqué en fonction des informations qui arrivent de l'Union Européenne en ce qui concerne les conséquences de la crise sur le marché des crédits".
Les analystes sont d'accord pour choisir les valeurs qui seront les responsables pour mener l'Ibex vers de nouvelles cottes maximales.
L'expert inclurait dans le portefeuille les deux grandes banques et quelques constructeurs "parce que quand la date approchera, le secteur électrique sera très cher".
Les constructrices pourront aussi bénéficier de ce rallye, dans le cas où elles s'y mettent.
La consommation cyclique sera protagoniste dans la dernière partie de l'année due à l'augmentation des ventes dans la saison de ventes de Noël.
Cinq fois pendant sept ans
Le rallye authentique de fin d'année a eu lieu en 2003, exercice pendant lequel les marchés boursiers sont sortis de la crise provoquée par le percement de la bulle technologique.
Il faudra voir si 2007 est la cinquième année consécutive des gains (pour le moment l'Ibex a augmenté de 8,36 % depuis janvier) et s'il réussit à computer sur son rallye de fin d'année.
La Banque Populaire a décidé de rénover une grande partie de ses bureaux.
Ces succursales, qui opéreront sous la marque Populaire Max, représentent pour la banque un grand changement.
Un autre groupe qui a aussi réitéré plusieurs fois qu'il voudrait amplifier les horaires de ses succursales, BBVA, même s'il ne s'est pas encore décidé à faire le premier pas.
Les résultats de l'expérience de la Banque Populaire sera décisif pour que d'autres organismes adhèrent ou pas à cette initiative qui coïncide aux horaires des commerces.
Attirer les clients autonomes qui circulent dans ces zones pour faire leurs achats dans les PME et les commerces des rues choisies pour ouvrir.
Pour cela, l'organisme modernisera les succursales qu'il a déjà dans les zones commerciales, en les adaptant au profil des clients des différentes rues.
Le responsable commercial de banque, Ángel Rivera, assure que cette rénovation n'implique pas de grands investissements, mais l'embauche de personnels, puisque le numéro d'employés augmentera de six à huit ou neuf par agence.
Une expérience positive pour le groupe
Et l'expérience a été positive, comme l'explique Ángel Rivero.
La Banque Populaire possède actuellement 2.500 succursales.
Dans ces agences de PopularMax ils ne copieront pas le modèle de la BBVA, où plusieurs de ses agences disposent d'un grand éventail de produits non financiers pour sa vente.
Pour le moment, ils sont arrivés à un accord avec Telefónica pour vendre des téléphones mobiles, avec un personnel externe à la banque.
Nous y sommes arrivés.
Un unique aspect ternissait sa joie: 'ce qui me fait mal, ce n'est pas le fait que nous ayons plus augmenté mais que nous ayons moins baissé', affirmait-il.
Telecinco a terminé hier la journée avec une progression de 2,54 %.
La valeur en Bourse de l'entreprise contrôlée par Mediaset (avec 52 % du capital) et annoncée par Vocento ( 13 % en plus) atteint ainsi les 4.488,88 millions d'euros, selon des données de Bloomberg.
La valeur des autres entreprises de comunication cotées en Bourse s'élève à 3.571 millions dans le cas de Sogecable; 2.518,53 million dans celui de Prisa (l'éditeur de Cinco Días) et 1.779 millions dans celui de Vocento.
Le fait relatif représente ce que nous sommes capables de faire, sur le même marché, à quel prix et comment nous le rentabilisons en termes d'audience '.
Pour que cette donnée annoncée soit réelles, la chaîne de télévision devrait enregistrer pour l'exercice en cours une augmentation de 3,6 % dans sa facturation pour la publicité par rapport aux 965,4 millions de l'exercice de 2006.
L'un des facteurs que les annalistes pointent pour la meilleure évolution relative de Telecinco en Bourse est l'important pay out qu'il a maintenu jusqu'à présent: en 2006, l'entreprise présidée par Alejandro Echevarría a distribué 100 % du bénéfice entre ses actionnaires.
' Nous avons le compromis officiel de donner pour minime 50 %, bien que nous avons toujours déclaré beaucoup plus.
Selon les analystes, le marché donne en ce moment des signes de fatigue.
Cela est dû, expliquent-ils, à la baisse de la croissance prévue des revenus de 10,5 % à 8,4 % en 2008 et de 5,5 % à 5,1 % en 2009.
3 opinions
La société Ibersecurities recommande d'acheter les deux valeurs en se basant surtout sur son importante rentabilité des dividendes et son potentiel durable à long terme.
La Caja Madrid voit mieux Telecinco (accumuler) que Antenne 3 (maintenir) pour les ' multiples attraits ' et la hausse des affaires.
JPMorgan: il recommande d'examiner les deux cas puisqu'il a eu ' des menaces similaires ' (un marché saturé et un mauvais climat économique).
Parallèlement à sa formalité parlementaire, qui a pris fin aujourd'hui avec le vote du Congrès des amendements incorporés au projet dans le Sénat, le Gouvernement a soumis à une audience publique le règlement qui développera la nouvelle loi, avec pour objectif son entrée en vigueur avant que l'année finisse.
La Mifid, qui modifie la Loi du Marché des valeurs, implique la modernisation des marchés financiers, au moment où il renforce la protection de l'investisseur, améliore les pouvoirs des dirigeants de la Commission Nationale du Marché des Valeurs (CNMV) et promouvoir la coopération entre les différents dirigeants de l'Union Européenne.
De plus, il augmente le nombre de systèmes pour l'exécution d'opérations sur les instruments financiers, afin qu'il soit possible d'ajouter aux marchés secondaires réglementés les systèmes multilatéraux de négociation et les systèmes d'internationalisation d'ordres, qui front concurrence aux actuels gérants de bourse.
En passant par la Commission d'Économie du Congrès, plusieurs modifications ont été ajoutées, dont une qui met en évidence que les dettes titularisées seront considérées comme un instrument financier "complexe" étant donnée son haut risque pour l'investisseur, qui s'est démontré avec ce qui c'est passé avec la dette d'hypothèques américaines de haut risque (subprime).
Pour sa part, le Sénat a incorporé la création de nouvelles figures dans le secteur financier, comme celle du médiateur, qui travaillera pour le compte d'une entreprise, qui ne requerra pas l'autorisation de la CNMV et qui pourra prêter ses services de commercialisation de produits et d'attraction de nouveaux clients à différentes entreprises d'investissement en même temps.
Cet indicateur, qui sert après à Eurostat pour l'incorporer au calcul du taux d'inflation dans l'Union Européenne, fournit un bilan sur l'évolution des prix en Espagne pendant le mois de novembre.
L'indicateur avancé est calculé en utilisant le même procédé que celui employé pour l'Indice de Prix de Consommation Harmonisé, mais en utilisant de diverses méthodes de modélisation statistique pour estimer l'information sur laquelle on ne se dispose pas encore pour le moment de publication.
"L'IPC continuera sur des niveaux relativement hauts"
Dans les tout cas Solbes a précisé dans les couloirs du Congrès que "bien que le chiffre ne soit pas bon" le différentiel d'inflation de l'Espagne au sujet de l'union monétaire continue d'être "plus ou moins" le même que ces dernières années.
"Nous espérions un chiffre autour de 4 %", a reconnu le ministre de l'Économie par rapport à la donnée annoncée aujourd'hui.
Les dépôts du Northern Rock ont chutés à plus de 50 % jusqu'à 12.000 millions de livres (16.800 millions d'euros) depuis qu'il est entré en crise vers le milieu du mois de septembre et a eu à recourir à un crédit d'émergence auprès de la banque d'Angleterre.
Virgin, qui renommerait l'organisme avec sa marque commerciale financière Virgin Money, a besoin de saisir autour d'un quart des revenus des banques britanniques qui seront déposés dans les trois prochaines années pour obtenir ces 18.000 millions de livres restantes jusqu'à atteindre l'objectif des 30.000 millions.
Northern Rock a nommé cette semaine l'offre de l'association de Virgin, à laquelle participent trois autres compagnies, dont sa préférée pour le sauver de la banqueroute.
La Garde civile a arrêté aujourd'hui en début de matinée l'actuel maire de la commune murcienne de Totana (du Parti Populaire) à cause de sa relation présumée avec la trame de corruption urbaine découverte cette semaine.
José Martínez Andreo a remplacé le moi de mai dernier Juan Morales, actuel député de droite, et jusqu'alors conseiller municipal de la mairie, et qui selon les sources de l'enquête consultées par la Chaîne SER, pourrait être le 'meneur' de cette trame.
De plus, l'avocat de Juan Morales, suspect principal de la trame de corruption urbaine, découverte au début de cette semaine, a été imputé.
De plus, selon des sources de l'enquête, l'objet de l'enquête est l'encaissement présumé de commissions de Morales en échange de faciliter la signature d'un accord urbain avec une entreprise constructrice de la Galice pour requalifier 200 hectares de terrain.
Bono accepte d'être à la tête de la candidature du parti socialiste espagnol pour Tolède et de présider le Congrès s'ils gagnent les élections
Ainsi le secrétaire d'organisation du parti socialiste espagnol, José Blanco, et Bono lui même l'ont annoncé pendant une conférence de presse après la réunion qui a eu lieu ce midi au siège fédéral de ce parti avec Zapatero.
De plus, il a souligné que "oui il semble" que l'homme politique de La Manche sera le candidat du groupe socialiste qui présidera le Congrès si les socialistes gagneront les prochaines élections.
L'ex-ministre a reconnu que le président du Gouvernement n'a pas arrêté d'insister pour qu'il revienne à l'avant-garde politique depuis qu'il l'a abandonné il y a deux ans.
S'il atteint le poste, Bono espère transformer la Chambre en "une maison du respect et non de l'insulte ou du cri" et faire qu' "elle ressemble de plus en plus aux citoyens".
De la même manière, il a eu des mots d'éloge pour son actuel président, Manuel Marín et "son savoir faire" et il n'a pas voulu faire comme s'il occupait déjà son poste pour ne pas tomber, comme il l'a fait remarquer, dans ce que ses adversaires pourraient considérer comme "une domination".
Étant donné que le mouvement contre le changement climatique soumet à une persécution sans miséricorde aussi bien les sceptiques de ses prédictions que ceux qui donne priorité à d'autres batailles politiques et sociales, il doit démontrer une cohérence de fer.
Cette approche l'oblige à expliquer pourquoi l'action, ou l'inaction, de son Gouvernement ont contribué d'une manière décisive à ce que l'Espagne soit à la tête de l'Union Européenne dans la non-exécution des protocoles de Kyoto.
De plus, il doit expliquer clairement aux Espagnols quelles sont les mesures qu'il va prendre pour freiner le changement climatique.
C'est à dire, qui se sacrifiera et qui paiera pour sauver la planète.
Précisément parce qu'il s'agit de se sacrifier et de payer.
Coûteuses, inconfortables et menaçantes pour les comptes des entreprises et des individus.
C'est à dire qu'il s'agit de sauver la planète avec rien, seulement avec de la propagande, avec des slogans vides de toute conséquence réelle.
Avec ces contrats avec la planète, ce monsieur si utile pour les campagnes électorales qui ne parle pas, qui ne dénonce pas et qui n'exige pas, embellit les meetings et inspire la tendresse.
Le maire et le chef de la Police locale de Totana arrêtés pour une trame présumée de corruption urbaine
Le conseiller municipal a été arrêté à son domicile et a été emmené à l'hôtel de ville, où en ce moment se sont réunis de nombreux agents, qui se sont aussi présentés à la Fonction de conseiller municipal de l'Urbanisme et à l'entreprise municipale de gestion du Sol Industriel et du Logement.
De plus, deux autres personnes n'ont pas été arrêtées mais elles sont imputées dans l'enquête judiciaire, que le Tribunal numéro 1 de Totana instruit.
Selon les sources, le précédent conseiller municipal de Totana et actuellement parlementaire autonome du parti PP, Juan Morales, est visé par l'enquête.
Le directeur et le propriétaire du Groupe Nuaria, l'avocat et l'entrepreneur de Vigo (Galice) Manuel N.A., ont été arrêtés à Nigrán (Pontevedra), ainsi que Pablo José M.G., directeur de Suelo de Inmonuar, agence du Groupe Nuaria, et à travers laquelle les pots-de-vin auraient été réalisés.
Une seule personne a donc été arrêtée à Totana, en somme, le propriétaire d'une entreprise de produits avicoles très connue dans la région, qui pourrait avoir joué le rôle d'intermédiaire.
L'entreprise a acquis à Totana 2,2 millions de mètres carrés de terrain qui ont été requalifiés et son projet supposerait de doubler la population de la commune, qui compte actuellement 25.000 habitants.
Des choses qui arrivent
S'ils le veuillent bien, nous allons laisser reposer le Livre du Mois, voir si pendant ce temps il nous vient à l'esprit d'autres idées.
La vie est changement.
2.
"Le contenu du cours de Philosophie a interpellé l'opinion publique comme conséquence de la tragédie de l'école de Jokela.
Le Conseiller d'Éducation chargé de la Philosophie, Pekka Elo, a exigé que les professeurs adoptent une attitude critique envers Platon sur ce qui est écrit dans les pages du quotidien Helsingin Sanomat et il a affirmé qu'étudier Nietzsche n'est pas indispensable dans le cours basique obligatoire de Philosophie dans les lycées ".
Un collègue passe l'information sur l'introduction dans le Code Pénal des délits sur les téléchargements sur Internet:
En revanche, le vol dans un magasin de CDs pour une valeur inférieure à 400 euros, est considéré seulement comme une faute (article 623.1).
C. Si tu voles une voiture et tu la rends 40 heures après, la peine est inférieure à celle imposée pour le téléchargement (un article 244.1).
Participer à une bagarre tumultueuse implique une peine de trois mois à un an (article 154 du Code Pénal) et le trafic de CDs impliquerait une peine de six mois à deux ans
E. Le harcèlement sexuel au travail est considéré moins grave que de télécharger un film, selon l'article 184.2 du Code Pénal.
Pour finir, si mon collègue est dans le vrai alors quelqu'un exagère.
Mon médecin traitant m'a parlé d'un de ses articles sur des recherches étranges intitulé: ' L'argent produit des activations cérébrales, surtout si les autres reçoivent moins '.
L'étude a été réalisée grâce à des résonances magnétiques tomographiques à l'Université de Bonn, et les résultats sont publiés dans le dernier numéro de Science.
Les chercheurs ont observé que quand les deux personnes devinaient qu'elles recevaient la même paye, l'activation était modérée, mais si l'un d'eux recevait le double, l'activation était plus grande.
La procureur des Balkans
Son mandat se termine à la fin de l'année et Carla s'en ira avec un goût amer, parce que les responsables principaux du meurtre de Srebrenica - dans lequel 8.000 musulmans bosniens sont morts-, l'ex-général Ratko Mladic et l'ex-leader serbobosnio Radovan Karadzic, sont encore en liberté.
Quelle assurance me convient-il?
Avoir une voiture c'est le principal.
Et c'est que, choisir l'assurance automobile adéquate, est même plus difficile que de choisir le modèle du véhicule.
Ce compromis se matérialise par un contrat d'assurance, qui établit que la compagnie reçoit la valeur de la prime accordée et en échange elle devient responsable de l'obligation de payer l'indemnisation en cas de sinistre.
Les compagnies d'assurances établissent leurs prix en fonction des statistiques, de façon à ce que plus la probabilité de subir un accident est élevée, plus la cote à verser est élevée.
De la même manière, en se servant des recensements, les compagnies ont conclu que les personnes mariées ont tendance à avoir moins d'accidents que les conducteurs célibataires.
En augmentant la fréquence les probabilités augmentent.
C'est pour cela, que le conducteur doit bien étudier la situation pour choisir l'assurance automobile qui s'adapte le mieux à son profil.
Les jeunes de moins de 25 ans doivent faire face à divers inconvénients au moment de passer un contrat avec une assurance à un prix accessible, comme le peuvent être la faible expérience dans la conduite et l'ancienneté du permis de conduire.
Les conducteurs les plus prévoyants peuvent opter pour une assurance tout risque avec franchise, de façon à ce qu'ils obtiennent les couvertures d'une assurance à tout risque mais à un prix plus accessible.
"La partie du montant du sinistre que le client verse sera établi en fonction de la valeur de la prime, qui sera plus élevée plus le montant sera faible", spécifie Luis Noguera, le responsable en Espagne de First Europa, médiateur d'assurances en ligne.
De plus, il serait couvert contre le vol, les incendies et la perte du véhicule.
Si tu es mineur de 25 ans essaies d'être prudent et d'éviter les sinistres dans la mesure du possible, puisque cela se répercutera sur la bonification, pouvant réduire le prix de l'assurance à l'avenir.
Au contraire, une sanction est une majoration du tarif de base.
Si la compagnie a eu une bonne année elle pourra se permettre d'augmenter les bonifications ", éclaircit Noguera.
C'est pour cette raison qu'il est préférable de choisir une assurance tout risque avec franchise.
Cependant, si le client est marié mais n'a pas encore d'enfants il est préférable qu'il négocie une assurance à tout risque, du moment que sa situation économique le lui permet.
Dans ce cas la meilleure assurance serait une assurance à tout risque avec franchise (pouvant être de 300 euros), ou une assurance à tiers élargie à partir de la troisième année de vie du véhicule quand l'assuré dispose d'un haut niveau de bonification.
Pour les retraités une assurance à tout risque avec franchise est préférable (en étant celle-ci de 150 euros), ou une assurance à tiers élargie quand l'assureur dispose d'un haut niveau de bonification.
Le Celtic cherchera de gagner un point à Milan pour arriver aux huitièmes de finale
Les Italiens totalisent dix points et ils se sont déjà qualifiés durant la cinquième journée grâce à un match nul au Portugal, alors que le Celtic Glasgow a neuf points, mais il a encore besoin d'un autre point pour s'assurer que le Shakhtar Donetsk, qui en a six, et qui reçoit Benfica qui en a quatre, ne lui passe pas devant.
Ainsi, ce groupe restera fermé avant que le match nul au stade Giuseppe Meazza semble être le résultat le plus attendu, bien que les deux équipes essaieront de sortir victorieuses, puisque les Italiens ne voudront pas spéculer chez eux et le Celtic Glasgow sait qu'en gagnant il resterait premier et s'assurerait un meilleur croisement dans les huitièmes de finale.
Ainsi, les milanais essaieront d'empoisonner la soirée aux écossais, qui ont bon espoir de se classer pour les huitièmes de finale pour la deuxième fois à la Champions League, après avoir été battus durant la dernière édition par un but de Kaka pendant les prolongations (1-0).
Et c'est que le Benfica, bien qu'il soit dernier et sans possibilités de poursuivre la compétition européenne, pourrait atteindre la troisième place avec une victoire.
Les Spice Girls ont initié à Vancouver (Canada), devant environ 20.000 spectateurs, leur première tournée depuis que le groupe s'est dissous en 2000.
Autour de 20.000 personnes ont épuisé les billets pour assister au concert qui a fait l'objet d'une vidéo dans laquelle est racontée l'histoire du groupe qui a fait fureur à la fin des 1990.
Les cinq membres des Spice Girls sont montés sur scène en montrant les bracelets que l'époux de 'Posh Spice' leur avait offerts, le footballeur britannique David Beckham.
Avant le début du spectacle, Victoria Beckham a fait remarquer que le footballeur britannique "n'a pas vu nos costumes donc je suis nerveuse car je ne sais pas ce qu'il va penser du spectacle".
"J'avais peur.
Et j'ai pensé pourquoi pas, je suis contente d'avoir pris une décision" a dit Chisholm sur la réunion du groupe qu'elle a dissous il y a neuf ans.
Mais beaucoup de choses ont changé depuis que les Spice Girl se sont exhibées pour la dernière fois en 1998.
À leur arrivée à l'aéroport, une armée de baby sitter les attendait.
Après le concert de Vancouver, le groupe s'exhibera en Californie (USA), à San José(le 4 décembre) et à Los Angeles (le 5 et 7 décembre).
La nouvelle affaire de gaz entre la Russie et l'Ukraine jette l'alarme.
La plupart des exportations de gaz russe vers l'Union Européenne (U.E) sont convoyées par des gazoducs, et chaque conduit est scrupuleusement surveillé.
L'an dernier, une altercation entre les deux, avait causé une diminution des fournitures vers les pays de l'U.E.
Gazprom a déclaré qu'il augmenterait comme prévu, ses prix à l'Ukraine vu qu'il a accepté de payer pour 2008, jusqu'à 50% de plus pour la fourniture de gaz provenant du voisin Turkménistan.
« Il est essentiel pour nous d'utiliser tous nos arguments durant les conversations, rappelant que nous sommes un pays à travers lequel transite la plupart du gaz,» a annoncé le ministre ukrainien de l'Economie, Anatoly Kinkh à l'agence de presse Reuters.
La dernière grande altercation entre Moscou et Kiev a causé en janvier 2006, l'interruption des fournitures de Gazprom destinée à l'Ukraine.
Le gaz russe représente un quart des fournitures de l'Union européenne.
Par conséquence, Gazprom complète ses propres fournitures avec du gaz provenant du Turkménistan et d'autres nations de l'ex union soviétique dans l'Asie centrale.
Le ministère de la santé écossais doit améliorer les contrôles à effectuer sur ses employés extra communautaires pour vérifier s'ils ont des précédents pénaux, a déclaré le comité de contrôle.
M. Black a en outre, exprimé sa préoccupation sur le fait que le ministère de la santé écossais ne possède aucune donnée précise sur le nombre de personnes d'outre-mer qu'il emploie.
Le réviseur général a fait des contrôles sur le personnel extra communautaire suite à l'attaque de l'aéroport de Glasgow.
Il faisait parti des trois docteurs qui ont été filmés au Old Bailey en octobre, car suspectés d'être impliqués dans diverses tentatives d'explosion de voitures dans le Royaume Uni.
Bien que le ministère de la santé écossais utilisent la Disclosure Écossaise pour effectuer les contrôles de précédents pénaux, l'agence n'a aucun droit d'obtenir de telles informations hors de la Grande Bretagne.
« Bien que nous ayons découvert que certains renseignements concernant le personnel ont bien été vérifiés, cela n'est fait à chaque fois. » annonce le rapport.
M. Peter Terry, président de BMA Écosse a déclaré qu'il est "extrêmement improbable" que les contrôles pré emploi puissent identifier les employés susceptibles de commettre de futurs actes terroristes.
Les autorités sanitaires écossaises ont déclaré employer 1161 personnes d'outre-mer, constituées pour la plupart de docteurs et infirmières.
L'enquête a démontré que les procédures actuelles de contrôles des autorités sanitaires à Ayrshire et Arran, Grampian, Greater Glasgow et Clyde, Lanarkshire, et Lothian, sont tout à fait adéquates.
Le Gouvernement écossais révise en ce moment sa politique et son système de contrôles pré emploi pour les membres du personnel outre océan du service sanitaire..
Elle a ajouté que le Gouvernement écossais allié aux comités sanitaires considéreraient avec soin les avertissements énoncés dans le rapport qui devrait être publié le mois prochain, et s'engageraient à garantir une meilleure exécution des contrôles pré emploi mis à jour récemment, et valables pour tous les employés, y compris les personnes d'outre-mer.
Control, le bio pic sur le dernier chanteur de Joy Division, Ian Curts, a raflé 5 prix, y compris le meilleur film, aux Oscars du Film Indépendant Britannique.
Madame Judi Dench a été nommée meilleure actrice pour son rôle dans le thriller "Notes sur Un Scandale"
Les prix ont été distribués durant la cérémonie au London's Round house.
Le film en noir et blanc dont la bande musicale a été réalisée par The Killers, David Bowie et New Order, a été tourné avec un budget d'à peine 3 millions de Sterling.
Le Rock a lui aussi, été récompensé avec le prix du Meilleur Documentaire attribué au film de Julien Temple sur le chanteur des Clash, Joe Strummer.
Ray Winstone réputé pour ses interprétations de personnage coriaces, a remporté le prix Richard Harris pour sa remarquable contribution en faveur du film britannique.
Winstone a déclaré qu'il était fier de recevoir ce prix dénommé en honneur de la star Harris, protagoniste dans Camelot et Harry Potter, décédée en 2002.
« J'ai été assez chanceux de rencontrer Richard Harris bien deux fois. »
Les Oscars du film indépendant, mieux connus comme « les Bifas » sont attribués par un jury composé de metteurs en scène, d'acteurs et d'organisateurs de festival.
L'Arabie Saoudite bloque 208 complots terrifiants
La télévision d'état du plus grand exporteur mondial de pétrole, a déclaré qu'une des cellules de contrebandiers de missiles.
Une cellule composée de huit militants, dirigée par un résident étranger planifiait une attaque contre un site pétrolier dans la Province Orientale, a déclaré le journal TV.
Le journal citant une déclaration du ministre de l'intérieur, a déclaré que 18 des personnes arrêtées appartiennent à une cellule dirigée par un « expert de lancement de missiles » qui s'est infiltré dans le pays.
22 personnes parmi les détenus sembleraient avoir comploté l'assassinat d'ecclésiastiques et de forces armées.
Les militants d'Al Qaeda pensent qu'en Arabie Saoudite, beaucoup d'ecclésiastiques ont collaboré avec les autorités pour soutenir la politique de la famille royale qui domine le gouvernement.
D'importants efforts ont été effectués par les forces armées lors de ces cinq... derniers mois » a déclaré le porte parole du ministre de l'intérieur à la télévision d'état.
Parmi les détenus, 32 personnes sont accusées d'avoir subventionné les militants.
Les scientifiques ont hier déclaré que Vénus a certainement été une planète agréable à vivre.
Vénus est la planète la plus près de la Terre.
Les scientifiques croient maintenant qu'il y des milliards d'années, Vénus pourrait avoir eu des conditions semblables à celles de la Terre, et pourraient même avoir été habitable.
Aujourd'hui la planète est privée d'eau, est ravagée par des ouragans et des tempêtes d'éclairs et a une surface de température assez chaude pour y fondre le plomb.
Le professeur du département de physique de l'Université d'Oxford, Fred Taylor, un des leaders de la mission du Venus Express, a déclaré: « nous commençons à comprendre la raison pour laquelle le climat de Vénus est si différent de celui de la Terre, bien que les planètes en elles même soient pratiquement similaires.
De l'uranium enrichi séquestré par la police.
Un policier a déclaré que trois personnes ont été arrêtées et que le matériel est actuellement analysé.
Encore ouvert à tout
Malgré cela, les candidats républicains à la présidence ont finalement accepté de participer au débat de You Tube, durant lequel de nombreux électeurs ordinaires ayant enregistré leurs questions, les soumettent aux candidats.
Mais cette fois ci, les questions et les réponses ont beaucoup reflétées les conditions du parti républicain, candidat aux prochaines élections.
Mais la première demi heure du débat, la plus longue abordant d'un seul thème, s'est focalisée sur l'immigration.
CNN a demandé à certains électeurs de téléphoner lorsqu'ils entendraient des choses plaisantes: La régie a relevé des hausses d'approbation quand les candidats s'exprimaient de façon grossière.
M. Giuliani a essayé de mettre en relief le fait qu'il fut accommodant à propos de l'immigration clandestine lors de son mandat de maire de New York.
Les deux combattants sont devenus particulièrement féroces quand on leur a demandé s'ils seraient prêts à promouvoir une « amnésie" (offrant aux clandestins un statut régulier et la possibilité de devenir citoyen).
Aucun d'eux n'a la possibilité d'être élu, mais tous deux restent dans la course, peut être grâce au fait qu'ils ont commencé à combattre l'immigration avant et de façon plus incisive que les autres.
Ce sujet, allié aux inquiétudes suscitées en particulier par l'affaire des jouets toxiques fabriqués en Chine, ou bien d'autres craintes envers le monde externe, favorisent les Républicains à oublier, ou à minimiser les divisions entre les libertaires et les conservateurs catholiques.
M. Giuliani a demandé pourquoi il avait auparavant appuyé la campagne pour le contrôle d'armes.
Un des intervenants a demandé si les candidats croyaient dans sa totalité, au contenu de la Bible.
Un autre intervenant a demandé si Jésus aurait été en faveur de la peine de mort.
Quand on a insisté pour savoir si Jésus aurait été en faveur, il s'est mis à rire et a déclaré que Jésus est trop chic pour se présenter aux élections.
La remontée de M. Huckabee en Iowa coïncide avec les récentes prodigieuses recherches de subventions menées par le libertaire Ron Paul, et les sifflements lors du débat de mercredi.
En 1980 et 2000, un candidat unifia le parti de bonne heure et de façon convaincante grâce à un message de succès sur la grandeur américaine rapprochant ainsi les leaders.
Les douleurs des Travaillistes
Vu la tendance des scandales britanniques, celui-ci n'est pas particulièrement juteux.
Mais voilà qu'une révélation atteste qu'un riche homme d'affaire aurait masqué pendant quatre ans, sous de faux noms, ses contributions à l'actuel Parti Travailliste, équivalentes à plus de £650,000 ($1.3m), que le parti n'aurait pas déclarées: Une nouvelle bataille dont Gordon Brown s'en aurait bien passé.
Au contraire, tel Vince Cable, le brillant leader libéral démocrate, a déclaré que le terrifiant M. Brown s'est transformé de Stalin à M. Bean.
Les propositions inadéquates en faveur du changement du code des impôts ont provoqué une coalition des groupes industriels contre le gouvernement.
Un trio de généraux à la retraite ont lancé une révolte parmi les Lords, protestant contre les réductions des dépenses militaires: ils ont proclamé qu'être ministre de la défense est pour eux, un emploi à temps partiel.
Rien de cela signifie que M. Brown se dirige immanquablement vers la sortie.
Les gens n'aiment pas les politiciens, et n'ont pas confiance en eux, mais laissent en général leurs doutes de coté lors qu'un nouveau gouvernement arrive au pouvoir.
Dans un sens, la position de M. Brown est particulièrement difficile, car contrairement à d'autres leaders politique, il ne peut pas se vanter d'être un débutant.
Les problèmes relatifs au Northern Rock et aux données des impôts par exemple, sont liés aux décisions de M. Brown prises lorsqu'il était chancelier du trésor britannique.
Mais la situation difficile qu'encourt M. Brown n'est pas si tragique qu'elle en a l'air.
Comme dans M. Bean, il n'y a aucune victime ni escroquerie.
Le nouveau scandale sur les donations politiques est un bon exemple.
Il peut avoir son opinion, mais ce n'est pas à lui de décider.
M. Watt, qui a déclaré être au courant des programmes de M. Abrahams, sans savoir que cela était illégal, devra par conséquence être interrogé, de même d'ailleurs que Jon Mendlesohn, le responsable des collectes de subventions qui avait parlé des donations douteuses en octobre.
Jusqu'ici le premier ministre a fait la moitié.
Dans ce cas, les leçons à apprendre ne sont pas compliquées.
En plus, il y a bien d'autres choses que M. Brown doit faire, tel que trouver un président permanent pour le comité indépendant des Standards de vie publique, sans leader depuis six mois, et préparer une bonne réforme sur le financièrement des partis politiques.
Mais il devrait affronter certains faits partisans.
Escroqueries de cartes.
Quand il y a du sang dans l'eau, il est normal de voir des nageoires attisées, tourbillonner autour.
Les analystes de chez Goldman Sachs pensent que les pertes liées aux cartes de crédit pourraient atteindre $ 99 milliards si la contagion s'étend des hypothèques à d'autres formes de crédit au consommateur.
Il y a des hausses dans les taux des frais et d'insolvabilité, ce qui mesure les parts du bilan non récupérables ou qui le sont, plus de 30 jours après.
Il est tout de même trop tôt pour paniquer.
Selon Moody, une agence fiscale, le taux d'insolvabilité de 3,89% du troisième trimestre est inférieur de presque un point par rapport à sa moyenne historique.
Un changement des lois en 2005 aux États-Unis, concernant la banqueroute personnelle a causé une chute abrupte des archives de banqueroute, qui à son tour a causé de lourdes pertes pour les cartes de crédit; le nombre d'archives (et donc de taux d'insolvabilité) pourraient augmenter même si les conditions d'emprunts devaient empirer.
et la confiance dans la sûreté du capital des cartes de crédit est assez forte malgré la paralysie d'autres aspects de la finance structurée.
Les liens directs d'infection entre la crise des hypothèques et le marché des cartes de crédit existent certainement: les consommateurs pourraient préférer d'augmenter leur endettements maintenant que les emprunts immobiliers équitables ont disparu.
Ils pourraient même apporter des avantages aux émetteurs de titres de crédit.
Les émetteurs de cartes sont capables de répondre beaucoup plus rapidement que les hypothécaires et avec plus de flexibilité à de telles conditions de crise, car ils peuvent changer les taux d'intérêt ou altérer les limites de crédit.
« Nous n'allons pas nous réveiller un matin et réévaluer tous les emprunts. » a déclaré Gary Perlin, le directeur de Capital One.
Si les prix inférieurs de l'immobilier et une contraction dans le marché du crédit amènent l'Amérique vers la récession, l'industrie devra certainement faire face à un avenir macabre.
Les banquiers britanniques plaident coupables pour le cas Enron.
David Bermingham, Giles Darby et Gary Mulgrew s'étaient d'abord déclarés innocents des sept accusations pour fraude présumée collusoire en 2000, commise par Fastow dans une escroquerie financière secrète afin de s'enrichir au dépit de leurs employés.
Mais durant une audience présidée par le juge américain Ewing Werlein Jr, ils se sont tous déclarés coupables d'avoir commis une fraude.
Aux États-Unis, leur cas reste encore une question en suspens pour cette enquête lancée suite à la chute de Enron en 2001.
Les accusations contre les banquiers, surnommés les "trois de Natwest" déclarent être venus à Houston en 2000, pour organiser un scénario frauduleux avec Fastow et son ex bras droit, Michael Kopper.
Au début de 2002, la banque avait estimé son intérêt pour la filiale comme nulle, mais en fait les trois britanniques connaissent déjà sa valeur.
Les banquiers ont payé $ 250.000 à Kopper comme intérêt pour cette société.
Mais en vérité ces $20 millions sont allés dans les poches des banquiers britanniques, de Fastow et d'autres encore.
En janvier 2004, Fastow a plaidé coupable pour son rôle actif dans deux conspirations dans le débâcle d'Enron.
Fastow endure une incarcération de six ans dans une prison fédérale en Louisiane.
Les trois britanniques ont été libérés suite au paiement d'une caution de $ 1million chaque, ce qui les obligent à vivre aux États-Unis pendant le procès.
L'effondrement a provoqué des milliers de licenciements, plus de $ 60 milliards de perte de valeur du marché et plus de $ 2 milliards de perte pour les plans de retraite.
Skilling a été condamné à plus de 24 ans de prison.
Ni sous, ni hors de Moscou.
Mais cela n'est qu'un petit changement pour certains russes.
«Même si personne n'a réellement besoin d'autant de sièges vu qu'il s'agit plus d'un avion d'utilisation familiale ou pour le président d'une société ».
Outre Gulfstream, plus de 200 autres exposants étaient présents avec leurs stands, espérant susciter l'intérêt des nouveaux riches russes pour leurs produits variés, allant des yachts en acajou jusqu'aux voitures remplies de diamants comme celles de 50 Cent.
« c'est une jolie voiture, mais rien de comparable à notre produit » a-t-il déclaré.
« Grâce à un boom du pétrole, la capitale russe semble rouler dans l'or noir, tel Dallas »
Tel les Saoudites dans les années 70, les japonais dans les années 90, les russes émergent comme les plus grands dépensiers mondiaux.
Cette semaine, dans un autre endroit à Moscou, une conférence sur l'industrie du luxe a permis à Donatella Versace, Tom Ford et Bernard Arnault, président de LVMH, d'échanger leur idées sur la stratégie à suivre pour la vente de biens de luxe aux marchés comme la Russie.
La Russie a 53 milliardaires valant $282 milliards, selon la liste Forbes énumérant les personnes les plus riches.
(la Banque Mondiale a déclaré qu'en 2005, 15,8% des russes vivaient sous le seuil de pauvreté).
Elle participait au salon pour la première fois en compagnie du distributeur russe, Le Groupe Bijoutier de Soho.
Se promenant dans le salon, dimanche soir, les deux agents immobiliers mises sur leur 31, Evgenia Yumatova, 21, et Svetlana Turovtsova, 26 déclarent être comme leurs clients, millionnaires.
Le salon semble avant tout viser aux nouveaux riches, le genre d'acheteurs de marques russes disposés à faire la queue dans les bouchons pour venir jusqu'à un immense entrepôt où sont exposées des Cadillac Escalades, des canifs en platinium, des glaces Mövenpick, des tables de billards personnalisées, des appartements à Dubaï et des ours en peluche Gund.
« les Russes sont intéressés de définir les marques les plus chères et les meilleures » a déclaré M. Gijrath, posant assis fièrement au stand d'usine Royal de fabrication de porcelaine hollandaise Delf, devant un tableau mural de Raimbrant sur carreaux bleus, fait main.
En effet, les vendeurs ont déclaré ici que les russes possédant des vieux capitaux (10 à 15 ans sont trop selon les standards russes) sont déjà passés des logos éclatants à une sorte de marque à édition limitée qui ne pourraient se vendre au salon.
Et certains achètent même.
Durant la première nuit, Mikhail Lyubiumov, le directeur des vente de A1 moto, une société qui équipe les voitures avec des systèmes d'alarme dernier cri, a lui aussi déclaré avoir vendu à un millionnaire russe, la Porsche orange brillant, pour $ 170.000.
Il a montré à un reporteur, la roue d'une voiture dessinée pour le propriétaire d'un casino russe, qui a voulu qu'elle soit incrustée de cristaux Swarovski pour qu'elle ressemble à une roue de roulette.
«Le millionnaire russe qui veut des roues faites de cuir d'autruche, ou une photo de sa femme faite de zirconium cubique, ne conduira pas forcément avec de tels pneus » a déclaré M. Karapetian.
Même si beaucoup de ses clients russes sont riches, M. Karapetian a déclaré que l'expression « millionnaire russe » n'est pas à l'ordre du jour, vu l'augmentation des prix de l'immobilier ici.
« il y en a plus que vous pourriez penser »
La société a érigé quatre stands représentant les cabines téléphoniques britanniques, remplies de masse de dollars de contrefaçon.
Des passants arrêtés pour lancer des masses de billets, demandent à leurs amis de les photographier sur leur mobile, au beau milieu de cette fausse richesse ou bien empochant quelques millions.
Chirurgien non agrée suspecté d'homicide au New Jersey
Ensuite arriva la patrouille de la police.
« Ensuite j'ai vu le véhicule médical s'arrêter » M. Livingston, un responsable du restaurant, a déclaré mercredi.
Les autorités apprendraient ensuite que la personne décédée était une femme âgée de 41 ans, Olga Arroyo, assistante du directeur du département de police Newark.
Les autorités n'ont pas encore déterminé les causes du décès de Melle Arroyo, mais ils attendent confiants, les résultats des tests toxicologiques qui, hélas prendront du temps, mais qui devraient permettre de résoudre cette mort mystérieuse qui a attristé les hauts rangs de la police de Newark.
Elle était loyale, grande travailleuse et tenace », M. McCarthy a déclaré à propos de Melle Arroyo dans une interview téléphonique, mercredi. »
« elle aurait tout fait pour me protéger »
Eileen Walsj, porte parole du parquet de l'Union County, Theodore J. Romankow, a déclaré que les détectives essayaient de déterminer si Melle Arroyo est décédée à cause d'une opération chirurgicale non autorisée.
« l'enquête se poursuit. »
et avoir trouvé Melle arroyo sur le sofa.
Un peu plus d'une semaine est passée depuis, et les autorités n'ont pas dit grand-chose à propos de l'enquête ni même sur la propriétaire de la maison identifiée comme Flor Margarita Castro.
Les enquêteurs cherchent de comprendre si une partie de la maison était utilisée comme cabinet médical.
Un bidon bleu appelé « Ethyl Vanillin" utilisé comme substitut de la vanille en cuisine et pour les parfums, gisait dans un hangar, à côté d'une porte qui mène au sous sol.
McCarthy a déclaré que depuis son arrivée à Newark il y a 25 ans, au Département de Police de New York, Melle Arroyo a été extrêmement précieuse, l'aidant à naviguer dans la nouvelle ville et à abandonner sa culture politique encadrée.
« elle était là quand j'arrivais, et encore là quand je partais.
Tout le monde espère que la Réserve Fédérale diminuera les taux liés à l'effervescence de la bourse mondiale.
Les marchés boursiers explosent à Londrès, New York et partout en Europe après que Donald Kohn, n° 2 après Ben Bernanke, président de la Réserve Fédérale, ait déclaré que ceux qui décident, doivent être « flexibles et pragmatiques » dans leurs actions dans les marchés financiers agités.
Au cas où cette dure turbulence devait persister, cela augmenterait les probabilités d'une ultérieure rigidité des conditions financières pour les propriétaires et les entreprises, a-t-il déclaré.
Ces remarques ont aussi permis de calmer Wall Street avec des nouvelles encore plus mauvaises sur l'économie américaine, telle que la plus grosse baisse de ventes immobilières pour le mois d'octobre.
20 postes seulement sont prévus à Londrès où la banque emploie 1500 personnes.
A Londrès, l'indice FTSE 100 a pris 165,5 points soit 2,7% concluant à 6306,2 ajoutant plus de 39£ à la valeur des sociétés britanniques.
Auparavant, la réapparition des difficultés du crédit dans les marchés a été mis en relief suite à la forte demande d'une vente aux enchères de fonds tri mensuels issus par la Banque Centrale Européenne, qui a coupé ces prêts aux banques commerciales européennes au lourd taux de 4,7%, le plus élevé depuis avril 2001.
L'Angleterre fait face à un appel au jugement par rapport aux critiques de Owais Shah et Ravi Bopara.
Qui sera le batteur n°6 pour l'Angleterre à Kandy ce week-end, Owais Shah ou Ravi Bopara?
La deuxième question est importante car David Graveney, le président des sélectionneurs qui était là exceptionnellement pour aider Peter Moores, chef entraîneur, et Michael Vaughan, le capitaine, à prendre sa décision, et parce que le bureau de Hugh Morris, le Président Directeur Général de l'Angleterre, commence à remplir les formulaires de candidature pour devenir un sélectionneur national, au moins à temps partiel.
Ce n'est jamais facile d'anéantir ce qui permet à un homme d'arriver au top de sa profession pendant qu'un autre n'arrivera jamais outre le niveau inférieur, parfois par manque de chance plus que par manque d'habilité.
Est le bon moment pour faire émerger Bopara?
La même chose pourrait être proposée dans un autre contexte, qui choisir entre John Edwards ou Banerjee « tubby »?; tous deux, nouveaux cadres ayant obtenu de bons diplômes, professionnels, devraient être promus: mais il n'y a de place que pour un seul d'entre eux.
Les chiffres ont leur importance dans les décisions, mais aussi les opportunités.
Mais capturer les yeux des sélecteurs est bien plus compliqué.
Anderson a pris 32 portes de première classe sur 33 tours pour gagner une place.
Si ça sera Shah ou Bopara qui jouera au stade Asgiriya, cela n'est qu'une question d'opinion.
Il y a quatre ans, au Sri Lanka, Gareth Batty a joué dans chaque Test et a bien réussi dans le premier, avec cinq portes et 40 tours utiles, mais ce fut Paul Collingwood, qui luttait aussi pour émerger, qui a réussi à devenir le cricketeur primordial du Test, et cela, malgré le fait que son double cent marqué contre l'Australie en Australie puissent être encore sous estimé.
Les deux ont de bons arguments.
Mais Shah n'a fait que dix tours lors de ses deux innings en mai contre les Caraïbes durant le Test à Lord, sa ville de joueur du Middlesex, et que, le rejet immédiat par les sélectionneurs quand Vaughan à nouveau en forme, réclama sa place pour le prochain match, semble avoir affligé ses élans si évidents à Bombay.
Rien ne lui fait peur sur un terrain de cricket et il a exagéré quand il s'est récemment capoté sur un 4x4 lors d'un présentation de Volkswagen, sponsor de l'Angleterre.
Bopara est de loin le meilleur batteur, son allure filante lui permet de faire des services qui lui vont, et qu'il bat avec confiance et professionnalisme.
Peut être est-ce le vrai art de la sélection?
Les bus ramènent les gens au travail, et à combattre contre al Qaeda.
Certains sont revenus pour combattre contre les militants qui les ont éloignés de chez eux.
« j'ai décidé d'aller en Syrie après qu'ils aient tué plusieurs docteurs à Baghdad » a déclaré Sabah al-Qubaisi, un docteur Sunni.
«Ils disent que l'armée Mahdi ne commet plus de crimes! » a-t-il déclaré, se référant à la milice Shia du militant ecclésiastique Moqtada al-Sadr, qui a imposé à ses hommes de s'éloigner pour le moment.
Ses voisins de Shia à Amariyah l'ont appelé pour l'informer que la milice aidée par les États-Unis, a permis de chasser Al Qaeda de l'ouest de la capitale, et l'ont invité à rentrer.
Mais il devait rentrer pour combattre.
« Voilà pourquoi je rentre aujourd'hui » a déclaré Sabaah Alu Obeidi, de 62 ans.
Mais encore d'autres disent avoir été obligés de rentrer à cause du problème de visa et de la décadence de la capitale de Damascus, où plus d'1,3 millions d'Irakiens ont fuit les années passées.
Plus de deux millions et demi de personnes auraient fuit du pays à cause des escadrons sectaires de la mort.
« je ne peux pas faire confiance à un gouvernement qui appuie les criminels qui ont brûlé ma maison quand je suis parti ».
On craint qu'un flux soudain de réfugiés n'augmente à nouveau les tensions sectaires et ramènent les combats.
Le plus petit État fédéré mène en matière de formation professionnelle, et brille même de par l'orientation internationale de ses écoles supérieures.
"J'ai expliqué hier pour la 50ème fois à un non Sarrois, que nous ne sommes pas des français" - c'est le slogan que le plus petit état fédéré, par autodérision, affiche pour son 50ème anniversaire.
Ainsi, déjà par tradition, les écoles supérieures coopèrent étroitement avec les pays voisins.
Jusqu'à ce jour, les étudiants ont la possibilité d'y terminer leurs études par un double, voire un triple diplôme.
La Sarre conduit par ailleurs elle aussi les enfants du pays jusqu'aux écoles supérieures en nombre supérieur à la moyenne - beaucoup d'entre eux sans un diplôme du Gymnasium.
Plus d'un jeune sur cinq obtient son titre d'études dans une école professionnelle, ainsi la Sarre se situe à plus de sept points au dessus de la moyenne nationale.
Au vu du nombre d'habitants, le panel de double cursus est le deuxième meilleur d'Allemagne.
Voilà pourquoi le Ministère de l'éducation sarrois a obligé les écoles supérieures à une campagne de marketing dans les matières de sciences de l'ingénieur.
Ainsi le gouvernement a introduit dans tout l'état fédéré des tests de comparaison.
Seules de futures études de comparaison pourront montrer si les performances des élèves s'améliorent de façon durable.
Au total cependant, la Sarre ne s'est pas améliorée autant que d'autres états fédérés.
Et au grand dépit des sarrois, les connaissances en langues étrangères ne sont pas mesurées par les études PISA - on pourrait sinon gagner des points dans ce domaine.
Chávez règle les montres
Le 9 décembre, le président Hugo Chavez fera remonter le chronomètre d'une demi-heure dans le pays sud-américain.
Comme le journal officiel du Vénézuela le communiquait, du fait d'une nouvelle loi, les montres seront réglées à moins quatre heures et demie du temps universel.
L'anti-américain Chávez justifiait sa position entre autres par le fait que les États-Unis auraient imposé au monde la séparation des fuseaux horaires en heures pleines.
Le nationaliste de gauche annonçait que tant que le conservateur Alvaro Uribe resterait président de Colombie, il n'entretiendrait de relations ni avec le chef d'état, ni avec le gouvernement colombien.
Avec cette réforme, il renforcerait sensiblement son pouvoir dans le pays.
Uribe aurait "craché au visage" du Vénézuela avec cette décision, avait critiqué dimanche Chávez.
Une nouvelle sonnerie de téléphone portable fait fureur dans le pays: "Por qué no te callas" (pourquoi ne te tais-tu pas) est la phrase que déjà plus d'un demi-million de personnes ont téléchargé sur internet.
Une baisse des salaires menace l'Allemagne en 2007.
Des experts ont cité toutes sortes de raisons pour expliquer leur pessimiste pronostic.
"La faute revient au faible développement des salaires, à l'augmentation de la Taxe sur la valeur ajoutée et aux montées des prix des produits alimentaires et de l'énergie", a dit Gustav Horn de l'Institut pour la macro-économie et la recherche sur la conjoncture, au journal "Bild".
Le Ministre des finances Peer Steinbrück disait au journal "Neue Osnabrücker Zeitung" que la baisse prévue de l'assurance-chômage de 3,3 pour cent pour la nouvelle année était certes correcte et raisonnable dans la situation actuelle.
On a su mardi que l'explosion des prix des produits alimentaires et des hydrocarbures avait poussé le taux d'inflation à son plus haut niveau depuis 13 ans.
Vénus est la jumelle infernale de la Terre.
Depuis presque trois décennies, les scientifiques supposent qu'il y a des éclairs sur Vénus.
Selon la théorie célèbre de la cyprine, les éclairs auraient fait apparaître la vie sur Terre: l'orage aurait stimulé des réactions dans les océans qui ont conduit à la formation d'acides aminés, pierre d'angle de la vie.
Il ne devrait y avoir aujourd'hui guère de choses vivantes à la surface de Vénus: l'atmosphère est environ cent fois plus dense que sur Terre, il y règne parfois des températures de 500 degrés.
Pourquoi Vénus, qui ressemble tellement à la Terre en masse et dimensions, a été frappée d'une évolution aussi différente, est la question fondamentale de la mission ASE.
De l'avis des chercheurs, les plus récents résultats de recherches qui ont été maintenant présentés dans plusieurs articles de "Nature" ne soulignent pas seulement la singularité de Vénus au sein du système solaire.
Ainsi les chercheurs ont trouvé, outre les tourbillons de vent déjà connu au pôle nord, un tourbillon de nuages au pôle sud, qui tourne encore bien plus vite.
La deuxième planète du système solaire a presque la même masse que la Terre et est, avec un diamètre de 12.100 kilomètres, presque aussi grande.
Elle tourne cependant bien plus lentement sur elle-même: un jour vénusien dure 243 jours terriens.
Sur les deux, l'eau s'est accumulée et est restée sur la Terre sous forme d'océans, mais s'est perdue dans l'espace sur Vénus.
Köhler défend la rencontre de Merkel avec le Dalaï Lama.
De manière indirecte, il critiquait les SPD en raison des attaques contre la chancelière après la rencontre en septembre.
"Nous ne devons pas présenter au monde extérieur une nation divisée sur cette question", disait Köhler au Handelsblatt.
"Les droits de l'homme ont une validité universelle, même si j'ai du respect pour les différences entre cultures" disait Köhler.
La chancelière allemande n'a pas pris ses distances avec la politique traditionnelle d'une seule Chine.
Le Ministre des affaires étrangères Frank-Walter Steimeier (SPD) avait indirectement fait connaître son mécontentement à propos de l'accueil du Dalaï Lama et avait été attaqué pour cela en dehors des rangs de la CDU.
Après l'accueil du Dalaï Lama à la Chancellerie, des irritations virulentes se firent sentir dans les rapports germano-chinois.
Le chef du gouvernement de la Chine Wen Jiabao exige désormais de la chancelière allemande Angela Merkel de reconnaître que l'accueil du Dalaï-Lama était une erreur.
Les mots et actes du Dalaï Lama montreraient qu'il tente de séparer de la Chine le Tibet et d'autres régions tibétaines, ce qui englobe aussi d'autres provinces actuelles.
Combats de rue avec la police, tirs, voitures en feu: Wolfgang Schäuble met en garde contre les émeutes comme celles de la France.
Des barricades qui brûlent, des casseurs qui tirent sur la police avec des fusils de chasse: après les graves émeutes de jeunes en France, le Ministre de l'intérieur allemand Wolfgang Schäuble (CDU) craint une évolution semblable en Allemagne.
Nous devons prendre ceci au sérieux", disait-il au "Neue Presse" paru à Hanovre.
La Fédération, les États fédérés et les communes travaillaient déjà avec fermeté à réduire les problèmes, disait Schäuble.
"Des sommets d'intégration aux conférences sur l'islam, cela montre déjà ses premiers succès."
Schäuble fait remarquer dans le même temps que dans les banlieues allemandes, il n'y a pas de problèmes sociologiques ni du point de vue de l'urbanisme comme en France.
À Toulouse aussi, voitures et bâtiments publics ont brûlé.
Compte tenu des émeutes en France, Kolat mettait en garde contre les "effets d'imitation".
Mais il resterait néanmoins une nécessité d'agir.
Il faudrait avant tout assurer plus de places à la formation.
Le Président des communautés turques ajoutait cependant qu'un contrôle social dans les familles avait plus lieu en Allemagne qu'en France.
Kolat exhortait: "Mais nous devons quand même être prudents."
En attendant, dans le faubourg parisien de Villiers-le-Bel, tout est resté très calme pendant la nuit.
Les autorités en poste ont fait part de trois arrestations ainsi que de quelques voitures et poubelles brûlées.
La police interviendra aussi longtemps que nécessaire, annonçait la Ministre de l'intérieur Michelle Alliot-Marie, après une visite du faubourg.
Dans la nuit suivante, les troubles débordaient à Toulouse.
D'après les premiers éléments du Parquet, la police n'est pas responsables de la mort des jeunes.
L'entrée en scène utopique de la chancelière montre que la coalition en a fini avec le fond - et qu'il n'y a plus rien à attendre d'elle.
Après son intervention désolante dans les débats généraux du Parlement allemand, qui était chaotique et pauvre de contenu, il faut dire: pas ici - pas dans le pays qui devrait, au final, être régi par elle.
C'est provincial, a-t-elle dit et a seulement montré par là qu'elle ne veut pas comprendre ce que veulent les critiques.
Il n'y avait ni d'intérêt concret ni guère de sentiments pour les problèmes du pays à ressentir.
Par exemple la protection du climat: en cette matière, elle se félicite encore et encore sur les accords de Heiligendam, mais ne dit pas comment les objectifs sur le climat devront être atteints dans notre pays.
Maintenant elle se cramponne à des formules toutes faites, que la croissance toucherait les gens.
Mais dans l'empire du nuage Angela, les problèmes de politique intérieure sont un phénomène marginal.
Il lui reste quelques phrases accessoires pour cela.
Ici, Merkel a besoin de trois démarrages pour prononcer une phrase à moitié précise.
La branche Attaque
La tension des candidats éclate déjà au premier sujet.
Celui-ci contre de son côté par de lourds reproches: "Je dirais que sa propre maison était un havre pour clandestins" répond Giuliani et reproche à l'ancien gouverneur du Massachusetts d'avoir employé des immigrants sans papiers.
Les films amateurs de 30 secondes que les utilisateurs d'Internet ont envoyé via Youtube sont à peine plus que des souffleurs.
Romney aussi se fait faire la leçon vigoureusement par les vétérans du Vietnam, lorsqu'il refuse de condamner comme une torture ce qu'on appelle le "Waterboarding", une méthode d'interrogatoire où l'on simule la noyade.
Que les valeurs conservatrices soient louées ou que les hausses futures d'impôts soient refusées, les applaudissements déferlent dans l'auditorium.
"J'ai fait une erreur à cette époque", explique Romney contrit et présente ses excuses à la base et au public télévisé pour avoir en 1994 encore été un partisan de l'avortement.
Musharraf règne pour la première fois en civil.
Ainsi huit ans de domination par l'armée se terminent.
La télévision pakistanaise a retransmis en direct la cérémonie au palais présidentiel de la capitale Islamabad.
Mercredi il avait transmis sa charge de chef des armées à son confident Ashfaq Kiyani et s'était ainsi plié à la pression internationale, notamment celle des États-Unis.
Par ce retrait du poste de commandant en chef des forces armées, Musharraf avait rempli l'exigence principale de l'opposition et de l'Occident.
Déjà peu après son investiture Musharraf suspendra l'état d'urgence, selon le procureur général Malik Muhammad Qayyum, et ainsi remplira une autre exigence de l'Occident.
Entre temps cinq soldats ont été tués dans la région tribale du nord en Waziristan du Nord dans un attentat contre un convoi militaire, et quatre autres blessés.
Les pères du Krautrock font leur retour.
Pour leur retour sont parus des enregistrements de leur grand succès "Live 1974".
La sensation prévue se produit ensuite en la forme de trois messieurs annoncés à l'affiche du soir.
Dieter Moebius, à 63 ans, trône au milieu dans une chemise blanche comme neige.
À droite, observé par tout l'auditorium, Hans-Joachim Roedelius, 73 ans, se courbe sur sa console.
Et parfois cela se rajoute par inadvertance à un morceau de musique traditionnel.
Le fait que le groupe Harmonia joue de nouveau a assuré quelques émois parmi les amateurs de Krautrock.
Mais pourquoi l'allemand n'aurait-il pas aussi le droit de fêter ses légendes vivantes des années soixante-dix?
Lorsque l'industrie de la musique a décerné en 2003 le prix Echo aux survivants du groupe de Cologne Can pour leur œuvre, on a vu dans la salle les visages pop allemands interrogateurs.
Plus tard, pendant les concerts, Michael Rother sautait sur la scène des Red Hot Chili Peppers comme un vieil ami.
La mémoire est de ce fait déjà prise par Harmonia, parce que le trio n'a existé que deux ans et que pendant cette période, le pouvoir d'impact qui s'est ressenti était bien plus faible que ce qui lui a été attribué par la suite par d'autres.
On joua d'abord dans les caves en dessous de la scène berlinoise.
Rother avait brièvement dépanné dans Kraftwerk et s'était finalement fait un nom comme guitariste avec Neu!, qui était à l'époque peut-être le groupe allemand le plus radical.
Là, dans une ancienne ferme du Weser, une ruine du 16ème siècle, ils ont vécu comme des membres de communautés fuyant la ville.
Plutôt une existence artistique à la manière de Spitzweg.
Beaucoup retint Harmonia loin de cela.
Car aussi sereine et modique que sonnait la musique, le groupe souffrait de misère matérielle.
Le CD "Live 1974" qui vient de paraître a été enregistré lors d'un concert à Griessem devant un public record de près de 50 têtes, ainsi que quelqu'un croit se rappeler.
C'était pour Roedelius et Moebius une exigence immorale.
Rother atterrit dans les sphères de l'ésotérisme et assura son existence avec des albums comme "Flammende Herzen" (cœurs en flammes).
On doit l'album Live de Griessem à Herbert Grönemeyer.
Neu! avait déjà été déterré à cette occasion comme l'œuvre personnel de Roedelius.
Subventionné publiquement, dans le cadre du Festival Woldtronics.
Il y a aussi l'inventeur de la Loveparade, Dr. Motte.
La place laissée vide par le groupe sera comblée par Harmonia.
Il existe des photos qui montrent les producteurs avec Harmonia dans la pièce de la ferme.
Devant, les trois vétérans sont de nouveau occupés à improviser.
Aujourd'hui, la musique électronique ressemble à la musique électronique.
À cela même la chorale de la maison n'y changera rien.
Krautrock a toujours été un concept très anglais.
Les racines ont été moins cherchées dans le blues que dans les conservatoires de musique (Can), dans les technologies (Kraftwerk) ou dans la fuite des conventions artistiques ou sociales (Cluster).
Mais ce qui va le plus de soi sera couvert minutieusement sur la scène.
Cela peut taper sur les nerfs de quelqu'un (?) ou bien accorder de fugaces moments de grande joie.
Avec "The Hunting Party" et "Paix meurtrière", deux films abordent de nouveau la guerre des Balkans.
Soit les projets reposent de trop sur l'action et sur les échanges de tirs insensés soit au contraire ils sont trop larmoyants.
La bonne nouvelle d'abord: certes les criminels de guerre Karadzic et Mladic se cachent toujours dans les montagnes des Balkans, mais c'est justement là, dans l'arrière-pays le plus lugubre de la guerre de Bosnie, que l'acteur Richard Gere est alors retrouvé.
Aujourd'hui Richard Gere est soudainement le plus important argument pour regarder quand même "The Hunting Party" - lorsque le chasseur devient le chassé ( pourquoi les films d'aujourd'hui doivent-ils être aussi long et confus que des conventions collectives de conducteurs de locomotives?)
Mais malgré cet atout, "The Hunting Party" poursuit ensemble avec la production allemande "Paix meurtrière", qui sort aussi cette semaine, la suite interminable de films ratés sur la guerre des Balkans.
Bien qu'il soit bienvenu qu'ici les serbes ne soient pour une fois pas présentés comme les seules causes de tous les maux, ce film aussi plat qu'un téléfilm se perd bien trop vite dans l'action et les échanges de tirs insensés.
Au contraire, on peut examiner dans le parfait exemple de "The Hunting Party", pourquoi au fond il n'y a jamais eu un vrai bon film sur la guerre des Balkans.
Parce que les histoires se ressemblent de manière frappante: deux mâles vont en petite équipe dans la forêt, pour accomplir quelque chose que les militaires ne peuvent pas faire et pour les deux mâles, cela devient un voyage dans la folie.
Non, le script doit lui attribuer de surcroît une aventure romantique avec une Bosniaque assassinée par la suite.
C'est tellement mauvais que l'on devrait saisir la Cour internationale de la Haye de crime contre la logique cinématographique.
Il veut dénoncer que Karadzic et Mladic sont encore en liberté, et il soupçonne les américains et les français (ici ils doivent être exceptionnellement d'accord) de ne pas conduire la chasse de façon assez intensive en raison d'accords politiques secrets.
Celui parle d'un masque en bois d'un démon asiatique sur la table de travail du poète: "Compatissant, je vois les veines du front gonflées, clairement: comme c'est fatiguant d'être méchant."
Le problème n'est pas limité au genre de films sur la guerre des Balkans.
On peut ajouter: il n'y a encore jamais eu de bon films sur l'Afrique du sud.
Il est possible que tous ces conflits soient encore simplement trop proches dans le temps.
Certains films doivent bien encore mûrir - ceux qui valent aujourd'hui d'œuvres classiques sur le Vietnam "The Deer Hunter", "Apocalypse Now" ou "Full Metal Jackett" n'ont en aucun cas été fêtés unanimement à leur époque comme des chefs d'œuvre.
Et cela ravi aux scénaristes le manque de scrupules dont ils ont besoin pour raconter de belles histoires.
Peut-être qu'il ne faut pas vouloir être bon lorsqu'on veut faire de bons films.
Lorsqu'on l'a questionné sur le parallèle entre son roman historique "Dictionnaire de Lemprière" et la guerre des Balkans, il a répondu: "Ça ne tient qu'au fait que certaines choses ne changent jamais".
Von Beust récolte la critique pour l'annulation des Olympiades.
Beaucoup veulent continuer à se battre pour les Jeux au bord de l'eau.
Le directeur principal de la Chambre de commerce d'Hambourg, Hans-Jörg Schmidt-Trenz, décrivait mercredi un abandon comme étant "mauvais pour l'économie locale".
"Sans cet objectif, l'élan politico-sportif n'aurait pu être maintenu dans les mêmes mesures".
Le maire Ole von Beust en est resté mercredi à ses déclarations précédentes, selon lesquelles les ambitions olympiques d'Hambourg étaient irréalistes au moins jusqu'à l'année 2028.
Il renvoie à la décision escomptée de la Fédération des sports début décembre, à propos de la candidature de Munich pour les jeux d'hiver de 2018.
Cependant le rêve n'appartient pas définitivement au passé, a dit Von Beust.
De cela l'impression serait donnée que Hambourg ne veut plus poser sa candidature pour les Jeux olympiques dans les 25 prochaines années.
Un abandon de la candidature serait de plus en contradiction avec les déclarations du chef du Sénat à l'occasion de l'accueil en assemblée plénière de la Fédération allemande des écoles supérieures du sport.
La Fédération des écoles supérieures du sport avait d'abord dans les semaines passées nommé Hambourg comme ville candidate.
"Le développement du Petit Grasbrook a été refusé par le Sénat pendant des années parce qu'il a joué la carte des Olympiades et a exclu la construction de logements", disaient les délégués du SPD Carola Veit et Jan Quast.
La candidature pour les Jeux olympiques d'été en 2012 aurait pour sa part soulevé à Hambourg un grand enthousiasme.
Ce ne sont pas les caisses de Warhols.
Ou bien si?
Une grande partie des quatre-vingt dix Brillo-Boxs de "Type Stockholm" listées là-bas sont des contrefaçons.
L'histoire ancienne est enchevêtrée, un enchaînement déconcertant de productions artistiques et curatoriques.
Une exposition de son travail au Moderna Museet présentait en 1968 - avec l'accord de Warhol - des centaines de caisses Brillo faites de carton: Celles-ci ne provenaient pas (pour des raisons financières) de Warhol, mais avaient été directement livrées de la fabrique de cartonnage Brillo.
Dans le même temps, Warhol avait bien donné l'autorisation en 1968 de faire produire quelques caisses en bois Brillo en Suède, qui ne furent d'ailleurs pas exposées au Moderna Museet.
Certaines d'entre elles ont atteint dans les ventes aux enchères plus de 100 000 dollars.
En vérité, les 105 caisses de Hultén ont été produites à Malmö en 1990 seulement, pour une exposition à St-Pétersbourg.
Lars Byström, conservateur en chef du Moderna Museet, a examiné, à côté des six Brillo-Boxes du musée, trois autres de collections privées suédoises, parmi lesquelles deux ont été confectionnées à Stockholm en 1968: leurs panneaux stratifiés ont été d'abord imprimés et poncés, ensuite on a appliqué avec un pinceau de la peinture à l'huile blanche.
"Ces caisses n'ont pas été autorisées par l'artiste et devraient être enlevées de la liste officielle des Brillo-Boxes d'Andy Warhol", laisse entendre le directeur du Moderna Museet, Lars Nittve: "Si le 'Andy Warhol Art Authentication Board' à New-York n'en vient pas une autre décision, le Moderna Museet classera les six caisses dans sa collection en tant que copies/matériel d'exposition."
Mais depuis on s'auréole là-bas d'un inexorable silence.
Dans les Philippines, les soldats rebelles abandonnent, les mêmes qui s'étaient retranchés dans un hôtel à Manille, et qui avaient exigé le retrait de la présidente Gloria Macapagal Arroyo.
Les soldats fidèles au pouvoir avaient peu avant pris d'assaut l'hôtel à l'aide de gaz lacrymogène.
Environ la moitié d'entre eux se tenaient mercredi devant les tribunaux en raison d'une tentative de putsch manquée en 2003 - parmi eux Trillanes.
Les policiers militaires, qui devaient normalement les surveiller, avaient apparemment désertés en sa faveur et s'étaient joints à sa mutinerie.
Les troupes loyales au pouvoir bouclèrent le secteur autour de l'hôtel respectable.
Le Conseiller national pour la sécurité Norberto Gonzales condamna l'action des soldats.
"Nous appelons les personnes à nous rejoindre".
Les critiques du régime avaient appelés à une grande manifestation contre la Présidente mercredi.
Le quartier des finances de Manille était déjà depuis 2003 le théâtre de la tentative de mutinerie d'environ 200 membres de l'armée contre Arroyo.
Depuis 1986 il y a déjà eu au moins sept tentatives de putsch contre des gouvernements élus démocratiquement aux Philippines.
United Internet s'est assuré une participation de plus de 20 pour cent de la société de télécommunication Versatel.
Seulement 20,05 pour cent du capital social serait détenu.
L'option resterait ouverte d'augmenter encore la participation dans Versatel.
Juste avant, des suppositions avaient déjà été faites mercredi à propos d'une entrée, après que la banque Berenberg ait augmenté sa participation à l'opérateur de réseau de Düsseldorf de 5 pour cent à 15,1 pour cent.
La veille, United Internet avait déjà acquis une participation de près de 10 pour cent dans la société de téléphonie mobile Drillisch.
United Internet en a acheté 5,15 millions pour 31,1 millions d'euros.
"Nous renforçons notre partenariat", expliquait un porte-parole de United Internet.
Pour le moment, les deux sociétés veulent s'estimer satisfaites de leur participation de dix pour cent chez Freenet, et ne pas faire usage de leur droit d'endosser 18,49 pour cent supplémentaires chez Freenet, confiait United Internet jeudi.
Les négociations entre United Internet et Freenet à propos d'un partenariat stratégique avaient pris fin à la mi-octobre.
Freenet avait à la fin du troisième trimestre 2,9 millions de clients liés par un contrat de téléphonie mobile et 1,27 millions de clients DSL et abonnements complets.
Il a été désormais convenu que Drillisch apporterait environ quatre pour cent supplémentaires.
